Reasons to Believe

Facts for Faith, Issue 10

Articles


Biotic Borders: Cell Membranes Under Scrutiny
By Fazale R. Rana

Although the Piscataqua River forms a natural boundary between Maine and New Hampshire, these two states have disputed the exact location of their border for the last 260 years. Maine contends that the state line runs through the middle of the Piscataqua River. New Hampshire maintains that the boundary lies on the river’s north shore.

This border dispute recently came to a head when the New Hampshire attorney general’s office filed a petition with the U.S. Supreme Court.1 This petition was precipitated by 15 years of research conducted by Victor Bourre, a former shipyard worker. Bourre, who retired from the Portsmouth Naval Shipyard, challenged the placement of the border to avoid paying back income taxes to the state of Maine. If the border falls on the river’s north shore, the Portsmouth Naval Shipyard resides in New Hampshire—a state without income taxes. If the border runs through the middle of the river, then the shipyard belongs to Maine and the 1,300 workers who live in New Hampshire must pay Maine state income tax—totaling six million dollars a year in revenue.

Borders are important. These boundaries not only affect economics, they also define and characterize cities, counties, states, and nations. Similar to the way borders demarcate states, cell membranes define life’s boundaries.2 The cell’s membrane separates its contents—its structures and their chemical processes—from the exterior environment. The chemistry inside the cell constitutes life; outside the cell the same chemical processes are abiotic (without life).

Cellular membranes play a critical role in cell survival. The cell membrane, like a well-guarded border, keeps harmful materials from entering the cell and sequesters beneficial compounds in its interior. Like border patrol checkpoints, proteins embedded in the cell’s membrane regulate the traffic of materials into and out of the cell. These transport proteins ensure that the cell imports necessary nutrients and efficiently deports waste products.

Complex (eukaryotic) cells also possess an internal network of membranes that segregates the cell’s activities. The membranes of organelles (structures inside the cell that carry out specific functions) serve as a key site for photosynthesis and energy production. In both cases, the movement of chemicals through membranes generates chemical energy to drive cellular processes—much as shipyard workers crossing Maine’s border fuel the economy through tax revenue.

Determining Genesis
Sometimes a natural boundary, such as a river, forms a state’s border; at other times a border is determined by the careful, deliberate intent of a sovereign authority for specific purposes. Did cell membranes originate through natural processes, or did they come about through the deliberate activity of an Intelligent Designer?

Because cell membranes play such a critical and defining role for life, evolutionary models must account for their occurrence relatively early in the origin-of-life pathway.3 In fact, the origin of cell membranes represents the initial step in the emergence of protocells (precursors to the first cells). In spite of their importance, origin-of-life researchers have focused limited attention on the problem of membrane origins. Instead, most investigators expend significant effort trying to explain the emergence of self-replicating systems (RNA, DNA, and proteins) and metabolism.

These researchers assume, for the most part, that once membrane components appeared on early Earth, they self-assembled to form the first cell membranes.4However, data produced over the last 15 years by biochemists studying the physicochemical properties of membranes and their components challenge evolutionary explanations for membrane formation. Moreover, these advances, unaccounted for in naturalistic models, provide evidence for design as an integral feature of cell membranes and, thus, for a supernatural origin of life.

Evolutionary Explanations
To explain the origin of cell membranes and the emergence of the first protocell, origin-of-life investigators seek to identify compounds likely to be present on the early Earth with the potential to spontaneously assemble into bilayer structures. These scientists also look for mechanisms by which bilayer structures can encapsulate self-replicating molecules and acquire capacities that resemble those of contemporary cell membranes, such as transport and energy transduction.

In the quest to identify bilayer-forming molecules, scientists have discovered several chemical routes that produce both simple amphiphilic compounds (consisting of a single long hydrocarbon chain) and more complex phospholipids (see “Cell Membrane Essentials” sidebar).5 Despite this seemingly favorable discovery, the origin-of-life community hotly debates the likelihood that these chemical routes occurred on early Earth.6

Extraterrestrial Infall

Some researchers appeal to the infall of extraterrestrial materials to explain the source of bilayer-forming compounds.7 Analysis of carbon-containing meteorites (carbonaceous chondrites), such as the Murchison meteorite, initially indicated the presence of compounds consisting of long hydrocarbon chains. However, subsequent analysis demonstrated that these compounds came from contact with Earth (terrestrial contamination).8

Recent laboratory experiments rejuvenate support for an extraterrestrial source of amphiphilic materials on Earth.9 Scientists from NASA Ames, the SETI Institute, and the University of California, Santa Cruz, demonstrated that simulated cometary and interstellar ice irradiated with UV light produces a complex mixture of compounds that includes bilayer-forming materials. Presumably, delivery of these materials to Earth provided the compounds needed to form life’s boundaries, the first cell membranes. Even though phospholipids are the dominant lipid species of contemporary cell membranes, origin-of-life researchers think that simpler lipids may have assembled to form the first bilayers.

Formation of Bilayers
Amphiphilic compounds form aggregates when added to water. These aggregates take on a variety of forms depending on the amphiphile’s molecular structure.10 Phospholipids with two long hydrocarbon chains can form bilayers. Amphiphilic compounds with a single long hydrocarbon chain generally form spherical structures, referred to as micelles (figure 5). Just as lakes don’t carry the same value as rivers in forming borders, origin-of-life researchers don’t regard micelles as having importance in forming the first protocells.

In spite of their tendency to form micelles, some single-chain amphiphilic compounds form bilayers under highly specific temperatures and solution conditions (pH, for example) when mixed with the right materials.11 Researchers regard these results as key to explaining the first appearance of cell membranes.

The significance of these results increases in light of the observation that lipid-like materials extracted from the Murchison meteorite form bilayer structures under specific solution conditions.12 Similar bilayer structures also form from extracts of simulated cometary and interstellar ice irradiated with UV light.13 Evolutionary researchers point to these compounds as possibly the first cell-membrane components and as evidence that the materials necessary to form the first protocells’ boundary structures were present on the early Earth. They also argue that these results indicate the ease with which bilayers can spontaneously form once the right components appear. Researchers presume that, once formed, primitive membranes transitioned to bilayers composed of phospholipids.

These few studies seem to reinforce the view that Earth’s first cell membranes readily self-assembled. However, other research designed to characterize the structure of lipid aggregates and to determine the principles governing cell membrane biophysics suggests that evolutionary models for the origin of biological membranes are oversimplified. The emerging tenets of membrane biophysics demand a more convoluted and intricate pathway than that conceived by the evolutionary community.

Challenges to Natural Start
Researchers think that the primitive membranes of the first protocells were composed of aromatic hydrocarbons mixed with octanoic and nonanoic acid. (Octanoic acid consists of a linear carbon chain eight carbon atoms in length, and nonanoic acid consists of a linear carbon chain nine carbon atoms long.) Extracts from the Murchison meteorite formed bilayer structures containing these compounds.

These results, however, can be misleading. Neither octanoic nor nonanoic acid would have occurred at significant levels in any given origin-of-life scenario. Furthermore, the level of amphiphilic compounds in the Murchison meteorite decreases dramatically with increasing chain length.14 Researchers have recovered extremely low levels of octanoic and nonanoic acids from the Murchison meteorite.15 While extraterrestrial infall could conceivably deliver these two compounds to Earth, the levels would be far too low to form primitive membrane structures. Octanoic and nonanoic acids can form bilayer structures only at relatively high concentrations.16 Under laboratory conditions, researchers easily achieved artificially high concentrations of octanoic and nonanoic acids by extraction and concentration procedures. However, these concentrations are not expected to occur readily, spontaneously, on early Earth.

In addition to this concentration problem, octanoic and nonanoic acids need exacting environmental conditions to form bilayers. Both compounds form bilayers only at very specific pH levels.17 Octanoic and nonanoic bilayers become unstable if the solution pH deviates from nearly neutral values. The solution temperature is critical for bilayer stability as well.18

Octanoic and nonanoic bilayer stability also requires “just right” molecular companions. For example, inclusion of nonanol (a nine carbon alcohol) at specific levels stabilizes nonanoic acid bilayers.19

The strict requirements needed for bilayer formation make it unlikely that the amphiphilic compounds in meteorites or comets delivered to Earth could have contributed to the formation of the first protocell membranes. Formation of nonanoic acid bilayers (or bilayers comprised of any amphiphile with a single hydrocarbon chain) is as improbable as a river flowing up a mountain, since several “just right” conditions need to be met simultaneously. If a bilayer structure forms, minor environmental fluctuations or compositional changes would cause them to destabilize and revert to micelles––structures with no biological significance.

Critical Factors Weigh In
At some point in naturalistic origin-of-life scenarios, cell membranes composed of phospholipids must emerge. This fact applies whether the pathway leading to the first contemporary cell membranes began with primitive membranes comprised of simple amphiphiles, or whether the initial cell membranes appeared as phospholipid bilayers.

Once the first phospholipids appear, the spontaneous assembly of cell membrane systems does not necessarily occur. Bilayer-forming phospholipids display complex behavior aggregating into a wide range of bilayer structures (figure 6). Many phospholipids spontaneously form bilayers that stack into sheets (multilamellar bilayers) that are either linear or spherical in shape.20 (Spherical multibilayer structures resemble an onion.) These aggregates only superficially resemble the cell membrane’s structure, which consists of a single bilayer, not bilayer stacks.

Some phospholipids do form structures composed of a single bilayer under laboratory conditions but only when researcher intervention and manipulation take place. When coaxed to form, these single bilayer aggregates arrange into hollow spherical structures called liposomes or unilamellar vesicles.Liposomes exist for a limited lifetime. Their stability is only temporary. Liposomes fuse over time, reverting to multilamellar sheets or vesicles.21

How is it that cell membranes consist of a single bilayer when phospholipids form multiple-bilayer sheets or relatively unstable single-bilayer vesicles? During the 1980s and early 1990s National Institutes of Health (NIH) researcher Norman Gershfeld successfully addressed this question. He discovered that single bilayers, similar to those that constitute cell membranes, form and are stable, but only under a unique set of conditions.22 Chemists refer to phenomena that occur under a specialized set of conditions as critical phenomena. In other words, single bilayers are a critical phenomenon.

Formation of single-bilayer vesicles occurs only at a specific temperature called the critical temperature. Pure phospholipids spontaneously transform from either multiple-bilayer sheets or unstable liposomes into stable single bilayers at the critical temperature.23 The critical temperature is unique for each phospholipid and depends on the bilayer’s phospholipid composition.24

Gershfeld and his team discovered that the critical temperature carries important biological implications. For example, they noted that phospholipids extracted from rat and squid nervous system tissue only assemble into single-bilayer structures at critical temperatures that correspond to the physiological temperatures of these two respective organisms.25 Gershfeld’s group also observed that for the cold-blooded sea urchin, L. pictus, the cell membrane composition of its earliest embryonic cells varies in response to the environment’s temperature. This response works to maintain a single-bilayer phase with a critical temperature that matches the environmental conditions.26 The team noted that the bacterium E. coli also adjusted its cell membrane phospholipid composition in response to changes in the growth temperature to maintain a single-bilayer phase.27

These studies highlight the biological importance of the critical bilayer phenomena. So do other studies that describe the devastation life experiences when cell membranes deviate from critical conditions. For example, human red blood cells rupture (undergo hemolysis) when incubated above 37 ˚C (the normal human body temperature). Gershfeld’s team noted that when this happens, red blood cell membranes transform from a single bilayer to multibilayer stacks, losing the cell membrane’s critical state28—much as a natural boundary might disappear when a river dries up. Gershfeld and his collaborators have even provided some evidence that cell membrane defects at sites of neurodegeneration may play a role in Alzheimer’s disease.29 Again they noted that a collapse of the cell membrane’s single-bilayer state into multiple bilayers occurred in diseased tissue extracts as a result of an altered membrane phospholipid composition.

Gershfeld’s work indicates that cell membranes are highly fine-tuned molecular structures that depend on an exacting set of physical and chemical conditions. It seems unlikely that chemical and physical processes operating on early Earth could produce the precise phospholipid composition to form the stable single-bilayer phase that is universal for all cell membranes. Even if chance events arrived at this “just-right” phospholipid composition, any fluctuations in temperature or membrane composition would have destroyed the single-bilayer structure. With the loss of this structure, the first protocells would have been lost.

The criticality of cell membrane structure not only challenges natural process explanations for the cell membrane and, hence, natural process explanations for life’s beginnings, but also provides startling evidence that cell membranes are the result of an Intelligent Designer’s work. The problem of membrane formation for origin-of-life researchers now becomes similar to the problem these scientists face when trying to account for the development of information-containing molecules such as proteins and DNA. Though amino acids can assemble to form protein chains, only very specific amino acid sequences form functional protein molecules. Likewise, although phospholipids readily aggregate to form bilayer structures, only very precise phospholipid compositions and exacting environmental temperatures lead to the single-bilayer structures needed for cell membranes.

Conclusions
The emergence of cell membrane systems represents a necessary stage in life’s origin and the initial step towards forming the first protocells. Like a country or a state border, the cell membrane establishes a boundary—it delineates life from nonlife processes.

Within the evolutionary framework, most origin-of-life researchers suggest that the first protocell membranes readily assembled under the conditions of early Earth. These researchers assume the cell’s boundary formed through natural processes—just as the Piscataqua river formed, providing a natural border between Maine and New Hampshire.

Advances in membrane biophysics, however, challenge natural-process explanations for cell membrane origins. While a wide range of amphiphilic compounds that could serve as lipid components for primitive biological membranes self-assemble into bilayers, this self-assembly process requires “just right” conditions and “just right” molecular components. It is unlikely that such conditions would exist or persist for long time frames on early Earth.

In addition, the self-assembly of phospholipids, the dominant lipid component of contemporary cell membranes, requires specific concentrations, temperatures, and compositions. Deviation from these conditions leads to a loss of the cell membrane’s structural and functional integrity and has been implicated in disease processes.

The exacting conditions needed to self-assemble and maintain biological membranes make the conclusion that these structures could emerge by natural processes improbable. At the same time, the fine-tuning and singularity of conditions needed for cell membrane structure and function stand as hallmark characteristics of Intelligent Design—reasonable expectations if God is responsible for life

Sidebar 1

The Fluid Mosaic Model
Since the early 1970s, the fluid mosaic model has provided the framework to understand membrane structure and function.1 This model views the phospholipid bilayer as a two-dimensional fluid that serves as both a cellular barrier and as a solvent for integral membrane proteins. The fluid mosaic model allows the membrane proteins and lipids to freely diffuse laterally throughout the cell membrane. Beyond the bilayer structure and asymmetry, the fluid mosaic model attributes no structural and functional organization to cell membranes.

In recent years, scientists have revised the fluid mosaic model.2 Instead of diffusing freely in the phospholipid bilayers, most proteins find themselves confined to domains within the membrane. Other proteins diffuse throughout the membrane, but instead of moving randomly, these proteins move in a directed fashion. Phospholipids, too, organize into domains with certain phospholipid classes laterally segregated in the bilayer. Bilayer fluidity also varies from region to region in the cell membrane.

Sidebar references:

  1. S. J. Singer and G. L. Nicolson, “The Fluid Mosaic Model of the Structure of Cell Membranes,” Science 175 (1972): 720-31.
  2. Ken Jacobson et al., “Revisiting the Fluid Mosaic Model of Membranes,” Science 268 (1995): 1441-42.

Sidebar 2

Cell Membrane Essentials1
Cell membranes are only 3.5 to 4 nanometers thick. (A nanometer is one-billionth of a meter.) In electron micrographs, cell membranes have a sandwich-like appearance (figure 1). Inner and outer membrane surfaces appear dark, whereas the membrane’s interior appears light.

Two classes of biomolecules interact to form cell membranes: lipids and proteins. Lipids, a structurally heterogeneous group of compounds, share water insolubility as a defining property. Additionally, lipids readily dissolve in organic solvents. Cholesterol, triglycerides, saturated and unsaturated fats, oils, and lecithin are examples of familiar lipids.

Phospholipids
Phospholipids are the cell membrane’s major lipid component.2 Their molecular shape roughly resembles a distorted balloon with two ropes tied to it (figure 2). Biochemists divide phospholipids into two regions that possess markedly different physical properties. The head region, corresponding to the “balloon,” is soluble in water, or hydrophilic (“water-loving”). The phospholipid tails, corresponding to the “ropes” tied to the balloon, are insoluble in water, or hydrophobic (“water-hating”).

Chemists refer to molecules, such as phospholipids, that possess distinctly different solubility domains within them, as amphiphilic (“ambivalent in its likes”). The amphiphilicity of soap and detergents gives these compounds great economic importance.

Amphiphilicity also has great biological importance. Phospholipids’ “schizophrenic” solubility properties play the key role in cell membrane structure. When added to water, phospholipids spontaneously organize into sheets two molecules thick, called bilayers. The phospholipid “heads” align adjacent to one another, and the phospholipid “tails” pack together closely. These monolayers, in turn, come together so that the phospholipid tails of one monolayer contact the phospholipid tails of another monolayer. This tail-to-tail arrangement ensures that the water-soluble head groups make contact with water and the water-insoluble tails avoid water (figure 3).

Phospholipids possess a wide range of chemical variability (figure 2). Phospholipid head groups typically consist of a phosphate group bound to a glycerol (glycerin) backbone. The phosphate group, in turn, binds one of a number of possible compounds that vary in their chemical and physical properties. Phospholipids are identified by their head group substituents. For example, when choline binds to the phosphate group, biochemists refer to it as a phosphatidylcholine.

Phospholipids vary in tail length and structure. Phospholipid tails—typically long, linear hydrocarbon chains—also link to the glycerol backbone. The phospholipid hydrocarbon chains are commonly 16 to 18 carbon atoms long. Sometimes a permanent kink exists at some point along one or both hydrocarbon chains.

The precise mixture of the cell membrane’s phospholipids affects its physical, chemical, and consequently, biological properties. For example, cell membranes in which the phospholipids’ headgroups contain high levels of glycerol or serine are sensitive to calcium ions (Ca2+). Those composed of phospholipids with short hydrocarbon chains or kinked hydrocarbon chains possess a liquid-like interior. On the other hand, cell membranes formed from phospholipids having longer hydrocarbon chains without kinks have solid-like interiors.

Role of Proteins
Proteins comprise the other major class of biomolecules that play a role in cell membrane structure and function. The cellular machinery builds proteins by joining smaller subunit molecules, amino acids, in a head-to-tail manner.3 Cells use 20 different amino acids with variegated chemical and physical properties to form proteins. The amino acid chains that make up proteins adopt complex and precise three-dimensional structures. A protein’s three-dimensional structure determines its functional and/or structural role in the cell.

Proteins associate with the cell membrane in a variety of ways. Some, called peripheral proteins, bind to the inner or outer membrane surfaces. Others, called integral proteins, embed into the cell membrane. Some integral proteins embed only partially into the membrane interior, others penetrate nearly halfway into the membrane’s core, and still others span the entire membrane (see figure 4).

Membrane proteins operate in many different ways. Some proteins function as receptors, binding compounds that allow the cell to communicate with its external environment. Some catalyze chemical reactions at the cell’s interior and exterior surfaces. Some proteins shuttle molecules across the cell membrane. Others form pores and channels through the membrane. Some membrane proteins impart structural integrity to the cell membrane.

Membrane Asymmetry
The cell membrane’s inner and outer monolayers differ in composition, structure, and function. For this reason, biochemists refer to cell membranes as asymmetric. The phospholipid classes on the inner and outer membrane surfaces differ; membrane proteins, likewise, are specific to either the inner or outer membrane surfaces. Proteins that span the cell membrane possess a specific orientation. Because of protein asymmetry, the functional characteristics of the inner and outer surfaces vary.

Cell membranes are highly complex, dynamically intricate biosystems, not just inert barriers. Their life-critical remarkable structural and functional organization suggests divine design. Any viable explanation for the cell membrane’s origin must account for these characteristics.

Sidebar references:

  1. Robert C. Bohinski, Modern Concepts in Biochemistry, 4th ed. (Boston: Allyn and Bacon, 1983), 243-53; Lubert Stryer, Biochemistry, 3d ed. (New York: W. H. Freeman, 1988), 283-312; Gary R. Jacobson and Milton H. Saier, Jr., “Biological Membranes: Structure and Assembly” in Biochemistry, ed. Geoffrey Zubay (Reading, MA: Addison-Wesley, 1983), 573-619.
  2. Some biological membranes also contain cholesterol and another class of lipids known as glycolipids. Glycolipids possess a sugar headgroup (that sometimes can be quite large) instead of a phosphate headgroup.
  3. Stryer, 15-42.

Glossary:

  • Abiotic: non-living.
  • Aggregate: a group of atoms or molecules held together in some way, for example, a micelle.
  • Amphiphile: a molecule with a polar head attached to a long hydrophobic tail.
  • Liposome: a vesicle composed of one or more concentric phospholipid bilayers and used medically.
  • Micelle: a submicroscopic structure consisting of amphiphilic molecules. It occurs at a well-defined concentration known as the critical micelle concentration. The shapes of micelles can vary, but in a colloquial sense, they are generally considered as spherical structures.
  • Multilamellar sheet: a sheet formed from layered stacks.
  • Octanoic/nonanoic: Octanoic acid consists of a linear carbon chain eight carbon atoms in length, and nonanoic acid a linear carbon chain nine carbon atoms long.
  • Phospholipid: any of a class of esters of phosphoric acid containing one or two molecules of fatty acid, an alcohol, and a nitrogenous base.
  • Physicochemical: being physical and chemical.
  • Soluble: capable of being dissolved. Insoluble: incapable of being dissolved.
  • Vesicle: a small, thin-walled cavity, usually filled with fluid.

Power Points:

  • Many origin-of-life researchers posit that single-bilayer membranes naturally self-assemble from amphiphiles.
  • Advancing studies on cell membranes both challenge this aspect of evolutionary theory and offer evidence for design:
  • The strict requirements needed for bilayer formation make it unlikely that compounds in meteorites or comets contributed to the formation of the first protocell membranes.
  • Single bilayer formation is a critical phenomenon that requires “just right” conditions and “just right” molecular components. Such conditions would not likely exist or persist for long on early Earth.
  • Complexity and fine-tuning of cell membrane structures imply design. 

References:

  1. Warren Richey, “Welcome to Maine. Or Is This Still New Hampshire?” Christian Science Monitor, 16 April 2001; “Supreme Court Settles Border Dispute,” USA Today, 29 May 2001.
  2. Robert C. Bohinski, Modern Concepts in Biochemistry, 4th ed. (Boston: Allyn and Bacon, 1983), 8-28.
  3. Geoffrey Zubay, Origins of Life on the Earth and in the Cosmos, 2d ed. (San Diego: Academic Press, 2000), 371.
  4. Zubay, 371-76.
  5. Zubay, 347-50; Arthur L. Weber, “Origin of Fatty Acid Synthesis: Thermodynamics and Kinetics of Reaction Pathways,” Journal of Molecular Evolution 32 (1991): 93-100; Ahmed I. Rushdi and Bernd R. T. Simoneit, “Lipid Formation by Aqueous Fischer-Tropsch Type Synthesis over a Temperature Range of 100 to 400 ˚C,” Origin of Life and Evolution of the Biosphere 31 (2001): 103-18; W. R. Hargreaves, S. Mulvihill, and D. W. Deamer, “Synthesis of Phospholipids and Membranes in Prebiotic Conditions,” Nature 266 (1977): 78-80; M. Rao et al., “Synthesis of Phosphatidylcholine Under Possible Primitive Earth Conditions,” Journal of Molecular Evolution 18 (1982): 196-202; M. Rao et al., “Synthesis of Phosphatidyethanolamine Under Possible Primitive Earth Conditions,” Journal of Molecular Evolution 25 (1987): 1-6.
  6. Stanley L. Miller and Jeffrey I. Bada, “Submarine Hot Springs and the Origin of Life,” Nature 334 (1998): 609-11; Nils G. Holm and Eva M. Andersson, “Hydrothermal Systems,” in The Molecular Origins of Life: Assembling Pieces of the Puzzle, André Brock, ed. (Cambridge: Cambridge University Press, 1998), 86-99; Charles B. Thaxton, Walter L. Bradley, and Roger L. Olsen, The Mystery of Life’s Origin: Reassessing Current Theories (Dallas: Lewis and Stanley, 1984), 56, 177-78.
  7. David W. Deamer, Elizabeth Harany Mahon, and Giovanni Bosco, “Self-Assembling and Function of Primitive Membrane Structures” in Early Life on Earth: Nobel Symposium No. 84, Stefan Bengtson, ed. (New York: Columbia University Press, 1994), 107-23; D. W. Deamer, “Membrane Compartments in Prebiotic Evolution,” in The Molecular Origins of Life: Assembling the Pieces of the Puzzle, André Brock, ed. (Cambridge: Cambridge University Press, 1998), 189-205.
  8. John R. Cronin, “Clues from the Origin of the Solar System: Meteorites,” in The Molecular Origin of Life: Assembling Pieces of the Puzzle, André Brock, ed. (Cambridge: Cambridge University Press, 1998), 119-46.
  9. Jason P. Dworkin et al., “Self-Assembling Amphiphilic Molecules: Synthesis in Simulated Interstellar/Precometary Ices,” The Proceedings of the National Academy of Sciences, USA 98 (2001): 815-19; R. Cowen, “Life’s Housing May Come from Space,” Science News 159 (2001), 68.
  10. J. N. Israelachvili et al., “Physical Principles of Membrane Organization,” Quarterly Review of Biophysics 13 (1980): 121-200.
  11. William R. Hargreaves and David W. Deamer, “Liposomes from Ionic, Single-Chain Amphiphiles,” Biochemistry 17 (1978): 3759-68.
  12. Deamer, Mahon, and Bosco, 107-23; D. W. Deamer 189-205; D. W. Deamer and R. M. Pashley, “Amphiphilic Components of the Murchinson Carbonaceous Chondrite: Surface Properties and Membrane Formation,” Origins of Life and Evolution of the Biosphere 19 (1989): 21-38; David W. Deamer, “Boundary Structures Are Formed by Organic Components of the Murchinson Carbonaceous Chondrite,” Nature 317 (1985): 792-94.
  13. Dworkin, 815-19.
  14. J. G. Lawless and G. U. Yuen, “Quantitation of Monocarbonoxylic Acids in the Murchinson Carbonaceous Meteorite,” Nature 282 (1979): 396-98.
  15. Deamer, Mahon, and Bosco, 107-23; Deamer: 189-205.
  16. Deamer, Mahon, and Bosco, 107-23; Deamer: 189-205.
  17. Deamer: 792-94.
  18. Hargreaves and Deamer, 3759-68.
  19. Charles L. Apel et al., “Self-Assembled Vesicles of Monocarboxylic Acids and Alcohols: Conditions for Stability and for the Encapsulation of Biopolymers,” Biochimica et Biophysica Acta (2001), in press.
  20. Danilo D. Lasic, “The Mechanism of Vesicle Formation,” Biochemical Journal 256 (1988): 1-11.
  21. For example, see Barry L. Lentz et al., “Spontaneous Fusion of Phosphatidylcholine Small Unilamellar Vesicles in the Fluid Phase,” Biochemistry 26 (1987): 5389-97.
  22. N. L. Gershfeld, “The Critical Unilamellar Lipid State: A Perspective for Membrane Bilayer Assembly,” Biochimica et Biophysica Acta 988 (1989): 335-50.
  23. For example see, Norman L. Gershfeld et al., “Critical Temperature for Unilamellar Vesicle Formation in Dimyristoylphosphatidylcholine Dispersions from Specific Heart Measurements,” Biophysical Journal 65 (1993): 1174-79.
  24. N. L. Gershfeld, “Spontaneous Assembly of a Phospholipid Bilayer as a Critical Phenomenon: Influence of Temperature, Composition, and Physical State,” Journal of Physical Chemistry 93 (1989): 5256-64.
  25. Lionel Ginsberg et al., “Membrane Bilayer Assembly in Neural Tissue of Rat and Squid as a Critical Phenomena: Influence of Temperature and Membrane Proteins,” Journal of Membrane Biology 119 (1991): 65-73.
  26. K. E. Tremper and N. L. Gershfeld, “Temperature Dependence of Membrane Lipid Composition in Early Blastula Embryos of Lytechinus pictus: Selective Sorting of Phospholipids into Nascent Plasma Membranes,” Journal of Membrane Biology 171 (1999): 47-53.
  27. A. J. Jin et al., “A Singular State of Membrane Lipids at Cell Growth Temperatures,” Biochemistry 38 (1999): 13275-78.
  28. N. L. Gershfeld and M. Murayama, “Thermal Instability of Red Blood Cell Membrane Bilayers: Temperature Dependence of Hemolysis,” Journal of Membrane Biology 101 (1988): 67-72.
  29. Lionel Ginsberg et al., “Membrane Instability, Plasmalogen Content and Alzheimer’s Disease,” Journal of Neurochemistry 70 (1998): 2533-38.


The Faint Sun Paradox
By Hugh Ross

Debates over global warming—how to measure it, the causes and effects, what to do about it and when—have raged for decades, with no resolution yet in view. Huge media coverage and multiplied millions of research dollars have focused on the possible impact of a fraction-of-a-degree average temperature increase worldwide over the span of a century or so.

Meanwhile, in a quiet corner, scientists express amazement at discoveries of the intricate pattern of events supporting survival through a solar warming so huge as to render the current (potentially devastating) crisis miniscule. In addition to stirring concern for the environment, global warming studies help highlight one of the greatest unsolved puzzles of nature since life first entered Earth’s formless void.

Solar researchers have found that 3.86 billion years ago,1 in the era when life appeared on Earth, the Sun was 30% less luminous (fainter, or less radiant) than it is today.2 Knowing that a drop of only 1-2% in the Sun’s brightness (under current atmospheric conditions) would transform Earth into a giant snowball—and that a 1-2% brightening would boil away the oceans and cook all life—scientists had to ask: How did life get started, survive, and ultimately thrive on Earth through millennia of continuous increase in solar radiation levels? As they put together the giant puzzle pieces of research on the faint Sun paradox, a wondrous picture begins to emerge.

The Puzzle Box Spills Open
The birth of the Sun began with the gravitational collapse of a gas cloud. During its collapse phase, the Sun at times accreted gas and dust and at other times lost gas and dust to outer space. During this infancy period, lasting about 50 million years, certain nuclear reactions turned on and off, rendering the Sun’s intensity of light and heat radiation—its luminosity—highly unstable.3 During the next five hundred million years, solar ionizing radiation, in particular x-rays, persisted at a level fifty times higher than today’s level.4 The extreme instability of the Sun’s luminosity and the high intensity of its ionizing radiation contributed to Earth’s inhospitality to life before 3.9 billion years ago.

Soon after the Sun’s first 50 million years, its core temperature rose to nearly 17 billion degrees Centigrade (31 billion degrees Fahrenheit), igniting the fusion of hydrogen into helium. For the first time in the Sun’s history, energy released from its interior nuclear reactions fully compensated for the energy lost (via radiation) at its visible surface, or “photosphere.” At this time, the Sun entered its long, stable, and gradually more radiant burning cycle.

The ignition of nuclear fusion gradually increased the ratio of helium to hydrogen in the solar core. Since helium is denser than hydrogen, and since higher core density means more efficient nuclear fusion, this ignition triggered a cycle: higher core density, thus higher core temperature, thus more efficient fusion, thus higher core density, and so on.

This fusion cycle translated into a brighter and brighter Sun. This gradual brightening will continue until nuclear fusion has converted all the hydrogen in the Sun’s core (the innermost 10% of the Sun’s mass) into helium.5 How long does this conversion process take? Astronomers calculate that for a star the mass of the Sun, the whole process takes 9 billion years. Based on the Sun’s current luminosity and other characteristics, astronomers say the Sun is almost exactly half way through its stable burning phase. They expect it to continue brightening for another 4.5 billion years.6

The Pieces Begin to Fit
Astronomers and geophysicists see abundant evidence that despite the Sun’s significantly lower luminosity at the time, 3.86 billion years ago Earth’s surface temperature was only marginally different from the current surface temperature. Both liquid water and life began to abound at that time.7 An elegantly simple and enormously complex explanation shows how such a phenomenon could be.

Though the Sun’s radiation was 30% fainter, Earth’s atmosphere compensated by trapping more heat. Just when it needed them, Earth happened to possess just-right quantities of “greenhouse” (heat-trapping) gases, such as carbon dioxide, water vapor, and methane. Therefore, though the Sun yielded less heat and light in the era when life first appeared, Earth’s atmospheric gases swaddled the planet in a sufficiently warm, protective blanket.

This phenomenon alone is enough to strike a person with awe, but the ongoing balancing act, whereby Earth maintained that just-right temperature for nearly 4 billion years, increases the sense of wonder. If at any time the quantity of greenhouse gases had dropped too far too fast or stayed too high for too long, no one would be here to make measurements and marvel at the precision.

Understanding the Fit
Two known mechanisms were involved in the delicate process of gradually removing greenhouse gases from Earth’s atmosphere as the ancient Sun brightened: (1) a continuous supply of exposed-to-the-atmosphere silicates (compounds containing silicon, oxygen, and metals that comprise more than 90% of Earth’s continental crust); and (2) a continuous burial of carbon-rich organic matter.

In the presence of liquid water, silicates gobble up (chemically react with) carbon dioxide from the atmosphere, forming carbonates and sand in the process. (See figure.) Bringing these silicates into contact with the atmosphere, where they can do their part in carbon dioxide reduction, requires a balanced cycle of crustal uplift and erosion. First, efficient plate tectonics must help create silicates, then push them above the ocean forming islands and continental land masses. Then, erosion must “plough” the crust so that more silicates are constantly brought into contact with the atmosphere.

Erosion itself is a complicated process. Multiple factors determine its efficiency, including (among others) Earth’s rotation rate, average rainfall, average temperature, average slope of the land masses, and the types and quantities of plant species on the land masses. If erosion proceeds too slowly, silicates cannot maintain an adequate pace of carbon dioxide removal. Too much erosion removes too much, too quickly.

Meanwhile, organisms, in particular photosynthetic plants, plus bacteria and methanogens (methane consuming bacteria), also work to take water, methane, and carbon dioxide from the atmosphere, chemically transforming them into fats, sugars, starches, proteins, and carbonates. If these compounds get buried before they can decay or be eaten by other organisms, they help in the task of reducing greenhouse gases. (As a bonus for humans, they also form a wealth of biodeposits such as limestone, marble, fossil fuels, and concentrated metal ores.) Major contributors to the burial process—in addition to wind and water erosion—are volcanic activity and plate tectonics.

In other words, fine-tuning removal of greenhouse gases to compensate for the increase in solar luminosity requires fine-tuning all the factors that govern silicate erosion, plus all the factors that govern the quantity, growth, diversity, decay, and burial of organisms.

A Completed Section
Until recent years, the one piece of the faint Sun puzzle most likely to be taken for granted was the adequate abundance of exposed silicates. The sole provider of this abundance was plate tectonic activity, which must not be overlooked.

Earth needs three things for plate tectonics to occur: 1) a stable, efficient dynamo (electromagnetic generator) at its core, 2) a powerful interior source of radioactive decay, and 3) an abundant supply of liquid surface water. The presence of any one of these would be “unexpected” by natural processes, but all three joined together boggles the mind. A closer look at each feature reveals more of the picture.

Earth’s dynamo, for example, works with enduring stability and efficiency because several independent factors fall within certain narrow ranges. These factors include (1) solar and lunar gravitational torques; (2) the frequency or period of the core’s gyrations (its “precession”); (3) the ratio of the inner core radius to the outer core radius; (4) the relative abundances of silicon, iron, and sulfur in the solid inner core; (5) the outer core’s magnetic Reynolds number (a measure of viscous flow behavior in the magnetic medium); (6) the ratio of inner core magnetic diffusivity (a measure of how well a magnetic field diffuses throughout a conducting medium) to outer core magnetic diffusivity; and (7) the viscosity of the material at the boundaries between the solid inner core and the liquid outer core, also between the liquid outer core and the mantle.8

As for the presence of the necessary radioactive elements, two very unlikely events brought it about. First, the gas cloud that condensed into the Sun and its planets formed adjacent to both the fresh remnant of a Type I supernova and the fresh remnant of a Type II supernova.9 Each contributed radioactive and life-essential heavy elements to the emergent solar system.

Then an amazing collision event brought about further enrichment. Between 4.5 and 4.4 billion years ago, a planet about the mass of Mars (one-ninth the mass of Earth) crashed into Earth. It hit at the optimal speed, angle, and location to transfer its radioactive and other heavy elements to Earth’s interior. The lighter material of both the collider and Earth formed a debris cloud around Earth that later condensed to become the Moon.10

This newly increased abundance of radioactive material contributed strategically to plate tectonic activity, which in turn contributed to the exposure of silicates, which in turn contributed to the steady, life-sustaining reduction of Earth’s greenhouse gases. The cycle began with the decay of radioactive elements in Earth’s interior. The decay served as a heat source, generating convective cells, like giant eddies, throughout the mantle. As the warm eddies reached all the way up through the region just under the crust, they began to impact the crust. Specific crustal regions of the crust became associated with specific mantle eddies.

In cases where sufficient liquid water was present at the boundaries between these crustal regions, the tectonic process called “subduction” began—the sliding of one crust piece (or plate) under another. Subduction was helped along as minerals in the subduction zone (the place where two underwater plates came together) became involved in the hydration process.11 Hydration led to the production of a talc layer that served as a lubricant for the tectonic plates. The friction-reducing lubricant facilitated the movement of one tectonic plate under another.

This same hydration process (the hydration of basalts) produced more and more minerals, or silicates, which are less dense than the nonhydrated basalts and have a lower melting point. The silicates tend to float above the denser basalts, thereby forming mountains. Because of their lower melting point, some of these silicates remain liquid as they rise closer and closer to the surface, thus fueling the formation of volcanoes.

The development of mountains and volcanoes eventually raised land masses above the surface of the ocean. Through time, several of these land masses grew to become continents.

Another Tricky Section
The hope of removing enough greenhouse gases from the atmosphere to keep up with the increasing luminosity of the Sun rested on yet another remarkable sequence of events. The build-up of continental landmasses through plate tectonics must have initially exceeded, and later kept up with, the reduction of continental landmasses through erosion. The difficulty Earth faced was that the energy released from radioactive decay declines over time, thus it contributed less and less toward maintenance of plate tectonic activity.

However, the collision that helped enrich Earth with radioactive elements also gave Earth a single gigantic moon. (Earth’s moon is more than one hundred times larger, in proportion to its planet, than Ganymede, Jupiter’s largest moon.) Earth’s moon acts as a tidal brake, with its gravitational tug gradually slowing Earth’s rotation rate. Strategically, this slower rotation rate results in a just-right decrease of erosion.

The convergence of so many intertwined, delicately balanced, and carefully timed factors has led many scientists to conclude that Earth is likely the only planet in the universe to possess long-lasting large oceans and continents.12 Earth must be considered an amazing rarity among planets, however abundant planets may be.

Life Provides a Crucial Piece
With more pieces in place, the faint Sun picture unfolds. As plate tectonic activity and rotation rate declined, new help was needed to maintain adequate levels of greenhouse-gas consumption. As if on cue, living creatures played their part. The essential species and the entire matrix of life forms supporting their existence—in other words, entire ecosystems—existed at the right population levels in the right locations at the right times to assist in controlling the quantity of greenhouse gases, that in turn has kept Earth’s temperature in life’s safe range for nearly four billion years.

This regulation of Earth’s surface temperature in the context of a brightening Sun mandates a carefully timed progression—the introduction of life forms and replacement of some kinds with new and different ones through time. For example, the most advanced plants on Earth, those that conduct fluids and nutrients through vascular bundles, are far more efficient than other plant species in accelerating erosion.13 So, as plate tectonics and erosion gradually decline, Earth needs more and more of these advanced plants to sustain adequate carbon dioxide removal from the atmosphere. This increase in advanced plants means a commensurate decrease in primitive plants to make room in the ecosystem.

Missing Pieces
Greenhouse gases still contribute to maintaining a safe temperature. In fact, Earth’s surface is currently warmer by 33° Centigrade (60° Fahrenheit) than it would be without those gases. However, the various forces that have worked so long to reduce those gases, as demanded by the brightening Sun, cannot keep pace forever.

The two major heat trappers today are water vapor and carbon dioxide, with carbon dioxide playing the much bigger role. But to sustain life, Earth cannot afford to lose much of either gas. To reduce water vapor would be to reduce rainfall. This would expand deserts and decrease life forms able to consume carbon dioxide.

But even if more carbon dioxide could be consumed, life would still be in trouble. Photosynthesis demands a certain minimum level of carbon dioxide in order to continue producing oxygen. Currently, carbon dioxide accounts for 375 parts per million in Earth’s atmosphere. When the atmospheric carbon dioxide level falls below about 225 parts per million, all photosynthetic life will die. Then, all animal life will die too.

Continued reduction of greenhouse gases can (possibly) extend the window of time for life on Earth by approximately 0.02 billion years. Without some reduction, large advanced animals will disappear first. Bacteria will be the last to go extinct.

Completing the Picture
The timing of humanity’s arrival—near the end of life’s long tenure on Earth—may appear tragic at first glance. But a longer look suggests it may be viewed as a gift. Scanning the horizon of civilization—farms, ranches, towns, cities, and all the transportation and communication arteries linking them—one sees a plethora of building materials derived from nearly 4 billion years of life and death: gems, sand, steel, asphalt, concrete, copper, limestone, marble, plastics, etc. Most of the energy that drives civilization comes from biodeposits—oil, coal, wood, kerogen, natural gas, and so forth. Many of the fertilizers that support agricultural production also come from biodeposits—phosphates, nitrates, and such.

Such bountiful provisions powerfully indicate a Provider who carefully planned and prepared the planet through the ages for human life. They speak of a purpose for the human race. The Bible reveals a purpose that involves, yet goes beyond, the current “heavens and Earth.”14

Everywhere that scientists look for answers to the faint Sun paradox, the pieces of supernatural design keep coming together. The more they study the paradox, the more evidence they discover for intentionally and intricately balanced complexities.15

Likewise, the faint Sun paradox merits further study, a deeper and wider search for pieces that complete the picture. The probing that will solve the puzzle not only enriches the investigators’ understanding of human nature, but also magnifies their respect and appreciation for the One who designed the picture in its entirety.

References:

  1. S. J. Mojzsis et al., “Evidence for Life on Earth Before 3,800 Million Years Ago,” Nature 384 (1996): 53-59.
  2. Hugh Ross, The Creator and the Cosmos, 3d ed. (Colorado Springs, CO: NavPress, 2001), 180-81.
  3. Icko Iben, Jr., “Stellar Evolution. I. The Approach to the Main-Sequence,” Astrophysical Journal 141 (1965): 993-1018.
  4. Frederick M. Walter and Don C. Barry, “Pre- and Main-Sequence Evolution of Solar Activity,” in The Sun in Time, eds. C. P. Sonett, M. S. Giampapa, and M. S. Matthews (Tucson: University of Arizona Press, 1991), 633-57. (See Table IV, p. 653.); Masahiro Tsiyimoto et al., “X-Ray Properties of Young Stellar Objects in OMC-2 and OMC-3 from the CHANDRA Observatory,” Astrophysical Journal 566 (2002): 974-81.
  5. M. Schonberg and S. Chandrasekhar, “On the Evolution of the Main Sequence Stars,” Astrophysical Journal 96 (1942): 161-73.
  6. David S. P. Dearborn, “Standard Solar Models,” in The Sun in Time, eds. C. P. Sonett, M. S. Giampapa, and M. S. Matthews (Tucson: University of Arizona Press, 1991), 173.
  7. C. Sagan and G. Mullen, “Earth and Mars: Evolution of Atmospheres and Surface Temperatures,” Science 177 (1972): 52-56; H. D. Holland, The Chemical Evolution of the Atmosphere and Oceans (Princeton: Princeton Univ. Press, 1984); S. J. Mojzsis, et al., 53-59.
  8. Jihad Touma and Jack Wisdom, “Nonlinear Core-Mantle Coupling,” Astronomical Journal 122 (2001): 1030-50; Gerald Schubert and Keke Zhang, “Effects of an Electrically Conducting Inner Core on Planetary and Stellar Dynamos,” Astrophysical Journal 557 (2001): 930-42; M. H. Acuna et al., “Magnetic Field and Plasma Observations at Mars: Initial Results of the Mars Global Surveyor Mission,” Science 279 (1998): 1676-80; Peter Olson, “Probing Earth’s Dynamo,” Nature 389 (1997): 337; Weiji Kuang and Jeremy Bloxham, “An Earth-Like Numerical Dynamo Model,” Nature 389 (1997): 371-74; Xiaodong Song and Paul G. Richards, “Seismological Evidence for Differential Rotation of the Earth’s Inner Core,” Nature 382 (1997): 221-24; Wei-jia Su, Adam M. Dziewonski, and Raymond Jeanloz, “Planet Within a Planet: Rotation of the Inner Core of the Earth,” Science 274 (1996): 1883-87.
  9. Peter Hoppe et al., “Type II Supernova Matter in a Silicon Carbide Grain from the Murchison Meteorite,” Science 272 (1996): 1314-16; G. J. Wasserburg, R. Gallino, and M. Busso, “A Test of the Supernova Trigger Hypothesis with 60Fe and 26Al,” Astrophysical Journal Letters 500 (1998): L189-L193; S. Sahijpal et al., “A Stellar Origin for the Short-Lived Nuclides in the Early Solar System,” Nature 391 (1998): 559-61.
  10. Sigeru Ida, Robin M. Canup, and Glen R. Stewart, “Lunar Accretion from an Impact-Generated Disk,” Nature 389 (1997), 353-57.
  11. Stephen H. Kirby, “Taking the Temperature of Slabs,” Nature 403 (2000): 31-34.
  12. Peter D. Ward and Donald Brownlee, Rare Earth (New York: Copernicus, 2000), 191-234.
  13. Katherine L. Moulton and Robert A. Berner, “Quantification of the Effect of Plants on Weathering: Studies in Iceland,” Geology 26 (Oct. 1998): 895-98.
  14. Hugh Ross, Beyond the Cosmos, 2d ed. (Colorado Springs, CO: NavPress, 1999), 217-34.
  15. See Hugh Ross, Probability for a Life Support Body (May 2002), available at www.reasons.org.

Sidebar: Responding to the Indicators

News of the faint Sun paradox receives scant public attention. In fact, many astronomers and geophysicists know little if anything about it. One cannot help but wonder why.

Carl Sagan was the first to take note of the paradox.1 Sagan, like most astronomers and geophysicists who have studied the paradox, either studiously ignored the philosophical and theological implications with comments such as, “I prefer not to think about it,” or claimed that the paradox must be resolvable through many remarkable but natural coincidences.2

Biologists Lynn Margulis and James Lovelock have championed the “Gaia Hypothesis” as the solution to the faint Sun paradox.3 Margulis and Lovelock make no attempt to deny or ignore the obvious design characteristics. Their response is to deify planet Earth, and in doing so, they exemplify “faith” as current culture and the American Heritage Dictionary, 4th ed., defines it: “Belief that does not rest on logical proof or material evidence.” Earth, they claim, is both an organism and a goddess, working through positive feedback to compensate for the Sun’s increasing luminosity.

Margulis and Lovelock suggest that if Earth’s surface gets warmer, more plants will grow. The growth of more plants will lead to more silicate erosion and possibly more deposition of biological material, both of which will remove carbon dioxide from Earth’s atmosphere. They say this will lead to cooler temperatures, as needed, for Earth’s surface. In this way, Margulis and Lovelock conclude, Earth is fully capable of self-regulating its atmosphere to sustain life indefinitely.

To their credit, Magulis and Lovelock recognize and acknowledge that if the different species of bacteria, fungi, plants, and animals, relative to one another, show up at the wrong times, the wrong places, or in the wrong amounts, the Gaia Hypothesis fails. So, too, if the characteristics of Earth’s orbit, rotation, core, mantle, distribution of continents, or relative abundance of elements were any different. Meanwhile, they express willingness to blindly believe that Goddess Earth guarantees humanity’s survival. They offer no explanation for the supposed Gaia’s source of power, intellect, love and other personal attributes.

Some Christian theists have developed a different response to the faint Sun paradox. Rather than accept the plethora of design evidence it offers, they insist “there is no paradox to explain because the Sun has not been around long enough to increase much in luminosity.”4 In strange fact, they consider the design indicators in the faint Sun paradox too extreme to believe. So, they view the paradox as evidence that the Sun and, therefore, the solar system are young.5

A Reasonable Response
The diversity of responses to the faint Sun paradox testifies to the power of worldview presuppositions. Strict adherents to naturalism treat all phenomena as part of a self-existent, self-organizing, self-perpetuating material realm. They entertain no hypotheses that reach beyond the cosmos and allow no questions—or answers—about ultimate origin, destiny, or meaning. They choose to consider phenomena such as Earth’s adaptation to the increasingly luminous Sun as a series of coincidences, remarkable but random. Carl Sagan seems to have typified this perspective.

An increasing number of scientists (and theologians, too) may be called compartmentalists, separatists, or some other term that describes their worldview assumption that realms of science and spirit either never intersect or need not obey the same rules of logic. On one side of this view stand those who say science demands rigorous application of induction and deduction, while faith flies free on the wings of imagination. Margulis and Lovelock seem to exemplify this perspective.

On the other side of this view are those theists, including some young-Earth creationists, who see science as a flight of fancy and embrace their particular interpretation of the Bible as the singular bedrock of truth.

The worldview shared by a growing number of people—scientists, theologians, and those who are both or neither—requires following the evidence wherever it leads.6 This view presupposes that physical phenomena typically have natural explanations and that the scientific methods used by naturalists can and do lead to reasonable, valid conclusions. However, this view distinguishes between phenomena that simply require more thorough investigation and those that rigorous investigation reveals as the probable handiwork of a transcendent, supernatural Being.

According to the worldview of the latter group, the global warming problem deserves serious attention and thorough investigation, as well as humble supplication for supernatural wisdom.

Sidebar references:

  1. C. Sagan and G. Mullen, “Earth and Mars: Evolution of Atmospheres and Surface Temperatures,” Science 177 (1972): 52-56.
  2. Two of Sagan’s public proclamations of non-theism appear in the close of his Cosmos series for PBS television and in the introduction to Stephen Hawking’s book, A Brief History of Time (New York: Bantam, April, 1988), pp. ix-x.
  3. L. Margulis and J. E. Lovelock, “Biological Modulation of the Earth’s Atmosphere,” Icarus (1974), 471-89; James E. Lovelock, Gaia: A New Look at Life on Earth (Oxford, UK: Oxford University Press, 1979).
  4. Danny Faulkner, “The Young Faint Sun Paradox and the Age of the Solar System,” Creation Ex Nihilo Technical Journal, 15:2 (2001), 3-4.
  5. Faulkner, 4.
  6. 1 Thessalonians 5:21.


Jonathan Edwards: An Awakening of Heart and Mind

By Kenneth Richard Samples

A sense of God’s majesty combined with desire for deep spiritual intimacy characterizes one of America’s greatest evangelical thinkers.1 Known as the theologian of God’s sovereignty, Jonathan Edwards (1703-1758) made enduring contributions in the fields of theology, philosophy, and the psychology of religion. A nurturing pastor, frontier missionary, and bold revivalist preacher of the gospel of Jesus Christ, Edwards exemplifies a man who integrated reason (the mind) and personal devotion (the heart) in unwavering dedication to the sovereign God revealed in creation and Scripture. These convictions helped Edwards stand firm during a time when a new “enlightenment” threatened Christianity, much as it does today.

Puritan Prodigy

Born October 5, 1703 in East Windsor, Connecticut (part of New England in colonial America), Jonathan Edwards descended from a family of highly regarded clergymen. His father, Timothy Edwards, was a Congregationalist pastor as was his mother’s father. The fifth of eleven children, Jonathan was his parents’ only son. He “grew up in an atmosphere of Puritan piety, affection and learning.”2

 Vigorous academic instruction at home led a precocious preteen Edwards to write a sophisticated essay on the immateriality of the human soul. At this same tender age, he also penned essays on the flying spider and on the rainbow—the first written expressions of a lifelong interest in the natural world. Scholars have noted that these writings “reveal remarkable powers of observation and deduction.”3 Edwards’ writing concerning rainbows clearly implies his early mastery of the optical theories set forth by Sir Isaac Newton.4

 As a child, Edwards began jotting down his reflections and observations on various topics in a notebook––a practice that continued throughout his entire life. He later incorporated these notes in his writings. Upon his death, he left nine volumes of notebooks entitled “Miscellaneous Observations,” containing some 1,360 entries.

At age 13 Edwards entered a school considered a bastion of Christian education. This school later became Yale University. After receiving a master’s degree and serving a short stint in pastoral ministry, Edwards returned to Yale as a senior tutor. While there, he experienced a profound spiritual awakening later described in his Personal Narrative. This event gave Edwards a renewed awareness of God’s absolute sovereignty and mankind’s utter dependence upon God’s power and grace. These central theological truths influenced Edwards’ entire understanding of Christian theology and his approach to ministry.

Subsequent to his profound experience, Edwards married Sarah Pierrepont, the deeply pious daughter of one of New England’s prominent Puritan families. Over the years, Sarah and Jonathan had eleven children of their own.

Theologian of Sovereign Grace

By the age of 24, Edwards had become the assistant pastor of a Congregational church in Northampton, Massachusetts. He worked under the supervision of his maternal grandfather, Solomon Stoddard. Upon his grandfather’s death two years later, Edwards took over the pastoral leadership of the church. For more than twenty years at this parish (which became one of the most significant outside of Boston), Edwards preached and wrote. He set forth a body of theological work that included A Treatise on Religious Affections, Freedom of Will, and Original Sin and which earned him a reputation as one of the most influential evangelical theologians of all time.

Because many Puritan Christians had migrated from England to enjoy religious freedom in the new world, colonial America embraced Puritanism as a major theological, social, and political force. Edwards’ Puritan theology represented a version of Reformed orthodoxy—one with special emphasis upon the evidence of a changed life and the pastoral elements of the Christian faith.5 Remaining clearly within the Augustinian-Calvinistic theological tradition, Edwards became well known for his defense of three Reformed distinctives: the sovereignty of God, original sin, and salvation solely by grace. Imperative to Edwards’ overall theology and ministry, these theological principles warrant consideration, especially today, in an age when evangelical denominations tend to neglect them.

1. Sovereignty of God: The doctrine of God’s sovereignty permeates Edwards’ sermons and writings—his entire theological system.6 The way Edwards viewed God as both the transcendent Creator and the absolute Ruler of the world is especially well-developed in his book End for Which God Created the World. God foreordains and perfectly controls all things, which can by no means be frustrated by the will of the creature. The world exists in complete and utter dependence upon God, and God’s sovereign purposes extend to His acts in creation, providence, and redemption. Edwards, in keeping with the historic Reformed tradition, viewed the simultaneous truth of God’s sovereignty and human responsibility as paradoxical and humanly incomprehensible but not contradictory in nature.

2. Original Sin: Edwards believed that the entire human race sinned in Adam’s fall (Gen. 3). All humanity inherited sinfulness, guilt, and moral corruption through relationship with Adam.7 The Fall eradicated humanity’s original righteousness in creation and distorted the image of God in people.

Humanity (in its state of sin) suffers from a depraved nature and is therefore alienated from a holy and just God. Edwards stressed that the sinner’s heart becomes hardened and his or her will enslaved to wrongdoing. Thus, the sinner often shows open antagonism and contempt towards God. This sober and pessimistic view of human nature stood in sharp contrast to the optimistic view of human nature that emerged in the colonies just prior to the American Revolution, and that persists to this day. Edwards’ sermons, especially his later evangelistic messages, clearly reflect this diagnosis of the fallen human condition. A formal defense of his view of human nature appears in his work Original Sin, published posthumously.

3. Salvation Solely by Grace: Edwards’ view of the absolute necessity of divine grace in salvation flows naturally from his view of mankind’s state of sinful depravity. In his book Freedom of Will, he argues that the human will is not an independent faculty. Rather, the will of man responds according to its nature (i.e., according to its prevailing motives or character), which for all humans since the Fall is marred by sin. Therefore, Edwards concludes that man is helpless to save himself or even to cooperate in the process.

Edwards reasons that the sinner by nature never chooses God unless God intervenes with a special efficacious and irresistible grace. This sovereign grace illumines the mind, inclines the will, and implants (in Edwards’ own words) a “sense of the heart.” As in Reformed theology, Edwards asserts that regeneration (the spiritual rebirth) logically precedes and is the necessary basis for a person’s ultimate repentance, faith, and conversion. Thus salvation is solely a work of God’s grace.

The changed human heart in redemption became a frequent theme as Edwards spoke and wrote. As theologian Mark Noll notes, for Edwards “true Christianity involved not just an understanding of God and the facts of Scripture but a new ‘sense’ of divine beauty, holiness, and truth.”8 Edwards expressed a keen appreciation for the importance of integrating both head and heart in the Christian’s service to God.

Apologist in the Enlightenment

Edwards’ lifetime overlapped the eighteenth-century philosophical movement called the Enlightenment period.9 According to one of its best known advocates, Immanuel Kant, “enlightenment” meant critically scrutinizing, no longer blindly trusting in the authorities of the past—such as the Bible, the church, and the state. Everything must stand before the bar of human reason and conscience. Enlightenment thinkers affirmed innate human goodness and the intrinsic rationality of the human mind. This powerful paradigm shift posed a direct challenge to historic Christianity by declaring the supremacy of human reason over divine revelation.

As a philosophizing divine (philosophical theologian) Jonathan Edwards’ wrote a body of apologetic work that is largely a Christian theistic response to the advancing claims of the Enlightenment.10 Edwards argued that all realities of life and being uniquely depend upon God, including the world, knowledge, moral virtue, and of course, salvation from sin. The Enlightenment view of human autonomy was the very antithesis of Edwards’ theological description of fallen humans as desperate, weak, depraved, and utterly dependent creatures. Edwards strongly critiqued the Enlightenment’s “new moral philosophy” and the movements toward it within Christianity. He argued that morality is rooted and grounded in God and in His revealed Word.

True morality then flows, he asserted, from God’s gracious acts toward humanity. In Edwards’ own words: “Nothing is of the nature of true virtue, in which God is not the first and the last.”11 His posthumously published work, Nature of True Virtue, explores this relationship between God and human virtue.

Revival Leader

When colonial America experienced the profound revivalist movement known as the First Great Awakening, Jonathan Edwards held center stage. Church historian Williston Walker called this revival event (lasting approximately 20 years) the “most far-reaching and transforming movement in the eighteenth century religious life of America.”12 The breezes of revival began blowing in sections of New England in the late 1720s and early 1730s and then gusted throughout colonial America, impacting tens of thousands of people with the gospel of Jesus Christ during the 1730s and 1740s.

These revival winds blasted through Edwards’ own town of Northampton beginning in 1734-1735, when evangelistic services led to the mass conversion of hundreds of people to Christianity. And, the numbers steadily increased. Through the preaching of George Whitefield, an itinerant Anglican, the number of converts swelled into the thousands throughout the colonies. The large crowds attracted by Whitefield in Philadelphia even impressed Benjamin Franklin, Edwards’ contemporary.13 On some occasions, when Edwards and Whitefield combined their fire-and-brimstone-type preaching, they drew several thousand people a day for weeks on end.

Writing about the effects of the Awakening in his hometown, Edwards noted: “There was scarcely a single person in the town, old or young, left unconcerned about the great things of the eternal world . . . souls did, as it were, come by flocks to Jesus Christ.”14

Edwards preached a bold and uncompromising message of “justification by faith alone.” His most famous sermon, however, the one that appears in American literature anthologies, is entitled “Sinners in the Hands of an Angry God.” Considered a terrifying message by some for its vivid metaphors and explicit references to divine punishment, the sermon displays Edwards’ remarkable rhetorical skills. It also demonstrates his profound insights into the human psyche.

Astutely aware of the psychology of religion, Edwards not only shaped the preaching of the First Great Awakening, but he also provided a fair-minded psychological/theological analysis of this extraordinary religious phenomenon. He strongly criticized the various excesses of the movement—emotionalism, hysteria, disorder, and ecclesiastical and civil disruptions. Seeking to correct these problems, Edwards confronted evangelist George Whitefield for occasionally encouraging their practice. Ultimately Edwards concluded that the Awakening was a genuine work of God because it produced enduring change in peoples’ lives, intense worship, and long-term community and social change.

Edwards wrote a book describing the spiritual happenings in Northampton entitled A Faithful Narrative of the Surprising Work of God. Extremely popular throughout the colonies, the book brought international attention to the Awakening through three editions and twenty printings. The Awakening so strongly impacted Edwards that he began to believe that a latter-day millennial dawn was beginning in colonial America.15

Edwards later wrote a classic work addressing the psychology of religion, A Treatise on Religious Affections. Considered one of the two best books yet written on this subject (along with William James’ Varieties of Religious Experience), Edwards’ work provides a penetrating analysis of the phenomenon of religious experience.16 In it, he defines the “marks of the true religion,” which include both virtuous attitudes and practices.

More than a Preacher

The Northampton church dismissed Edwards (then in his late 40’s) when a contentious ecclesiastical dispute arose concerning the proper qualifications for those receiving the Lord’s Supper (holy communion). Edwards differed with his church, arguing that only those who clearly exhibited signs of Christian faith and virtue should partake. Leaving Northampton, he chose to oversee a congregation in the frontier town of Stockbridge, Massachusetts. Several hundred Indians lived near the settlement, and Edwards also carried the gospel to them. Along with discharging his pastoral and missionary duties, he finished some of his most important writings during this period.

Hampered by language barriers and ill health at Stockbridge, Edwards accepted a call (at age 54) to serve as president of New Jersey College (later Princeton University). Shortly after his inauguration the next year, he contracted smallpox from an inoculation. Jonathan Edwards died from the disease in Princeton on March 22, 1758.

By his example, Jonathan Edwards challenges Christians today. This man fully engaged his head and his heart as he sought to live according to the gospel of Jesus Christ. With the coming of the American Revolution and its optimistic view of human nature, Edwards’ staunch Puritanism began to lose significant ground to Arminianism (with emphasis on the human will) and Unitarianism (with emphasis on inclusivism), which hold large territory to this day. And yet, Edwards’ legacy as an extraordinary Christian thinker who stood close to God—in awe of His majesty and ever aware of His sovereignty—gives Christians (both then and now) someone worthy to emulate.

Glossary:

  • Arminianism: A theological tradition traced back to Jacobus Arminius (1560-1609) that reacted to certain Reformed (Calvinistic) theological distinctives concerning divine election and salvation. Among other things, Arminians strongly emphasize human freedom asserting that salvation is both “graspable and resistible.”
  • Augustinian–Calvinistic Tradition: A historical theological tradition (or consensus) that strongly emphasizes such doctrinal distinctives as original sin, salvation solely by God’s grace, divine election, and the absolute sovereignty of God. See also Reformed.
  • Puritanism: A dynamic Christian movement that began in the sixteenth century and sought to reform the Church of England along biblical lines. Many Puritans came to colonial America after experiencing significant persecution in England. Puritanism was staunchly Calvinistic in theological orientation and laid special emphasis upon preaching and pastoral care. The Puritan approach to the Christian life emphasized hard work, excellence in education, and deep personal piety. Puritan thinkers played an important role in the emergence of modern science in the middle of the seventeenth century and also influenced the formation of democracy in colonial America. In modern times Puritans have been unfairly maligned as “dour killjoys.”
  • Reformed: A theological tradition traced back to the Protestant reformer and biblical scholar John Calvin (1509-1564) that emphasizes the absolute sovereignty of God in creation and in salvation. Reformed theology strongly emphasizes mankind’s enslavement to sin and God’s autonomous and gracious acts in salvation. For the Reformed, salvation is “neither graspable (in sin) nor resistible (by grace).”
  • Unitarianism: A religious tradition that rejects the Christian doctrine of the Trinity and the authority of the Bible. Unitarians affirm the strict unity of God’s nature and person as well as the inherent goodness and rationality of man.

References:

  1. For introductory articles on the life and thought of Jonathan Edwards, see Encyclopaedia Britannica, vol. 8, s.v. “Edwards, Jonathan;” Walter A. Elwell, ed., Evangelical Dictionary of Theology, (Grand Rapids: Baker, 1984), s.v. “Edwards, Jonathan;” Paul Edwards, ed., The Encyclopedia of Philosophy, vol. 1 (New York: Macmillan, 1967), s.v. “Edwards, Jonathan;” Ian P. McGreal, ed., Great Thinkers of the Western World (San Francisco: HarperCollins, 1992), 261-65.
  2. Encyclopaedia Britannica.
  3. Paul Edwards.
  4. Paul Edwards.
  5. Alister E. McGrath, Historical Theology (Malden, MA: Blackwell, 1998), 174.
  6. McGreal, 262-63.
  7. Edwards’ own distinctive theological approach to the doctrine of original sin was known as “constituted identity.”
  8. Elwell, ed., s.v. “Edwards, Jonathan.”
  9. Elwell, ed., s.v. “Enlightenment, The.”
  10. Trevor A. Hart, gen. ed., The Dictionary of Historical Theology (Grand Rapids: Eerdmans, 2000), s.v. “Edwards, Jonathan.”
  11. As cited in Walter A. Elwell, s.v. “Edwards, Jonathan.”
  12. Williston Walker, A History of the Christian Church (New York: Charles Scribner’s Sons, 1970), 464.
  13. Alister E. McGrath, An Introduction to Christianity (Cambridge, MA: Blackwell, 1997), 309.
  14. As cited in Bruce L. Shelley, Church History in Plain Language, 2d ed. (Dallas: Word, 1995), 346.
  15. Millennial dawn signifies the beginning of the millennium. For Edwards, the First Great Awakening might have been the possible beginning of God’s gracious reign evidenced by the mass conversions to Christ.
  16. Hart.

Sidebar: Jonathan Edwards’ Writings

Edwards’ most famous sermon, “Sinners In the Hands of an Angry God,” is too long to publish here in its entirety, but this excerpt provides a window to his fiery preaching style.

-Their foot shall slide in due time- Deut. xxxii. 35

There is no want of power in God to cast wicked men into hell at any moment. Men's hands cannot be strong when God rises up. The strongest have no power to resist him, nor can any deliver out of his hands.-He is not only able to cast wicked men into hell, but he can most easily do it. Sometimes an earthly prince meets with a great deal of difficulty to subdue a rebel, who has found means to fortify himself, and has made himself strong by the numbers of his followers. But it is not so with God. There is no fortress that is any defense from the power of God. Though hand join in hand, and vast multitudes of God's enemies combine and associate themselves, they are easily broken in pieces. They are as great heaps of light chaff before the whirlwind; or large quantities of dry stubble before devouring flames. We find it easy to tread on and crush a worm that we see crawling on the earth; so it is easy for us to cut or singe a slender thread that any thing hangs by: thus easy is it for God, when he pleases, to cast his enemies down to hell. What are we, that we should think to stand before him, at whose rebuke the earth trembles, and before whom the rocks are thrown down? . . .

They are already under a sentence of condemnation to hell. They do not only justly deserve to be cast down thither, but the sentence of the law of God, that eternal and immutable rule of righteousness that God has fixed between him and mankind, is gone out against them, and stands against them; so that they are bound over already to hell. John iii. 18. "He that believeth not is condemned already." So that every unconverted man properly belongs to hell; that is his place; from thence he is, John viii. 23. "Ye are from beneath." And thither he is bound; it is the place that justice, and God's word, and the sentence of his unchangeable law assign to him. . . .

All wicked men's pains and contrivance which they use to escape hell, while they continue to reject Christ, and so remain wicked men, do not secure them from hell one moment. Almost every natural man that hears of hell, flatters himself that he shall escape it; he depends upon himself for his own security; he flatters himself in what he has done, in what he is now doing, or what he intends to do. Every one lays out matters in his own mind how he shall avoid damnation, and flatters himself that he contrives well for himself, and that his schemes will not fail. They hear indeed that there are but few saved, and that the greater part of men that have died heretofore are gone to hell; but each one imagines that he lays out matters better for his own escape than others have done. He does not intend to come to that place of torment; he says within himself, that he intends to take effectual care, and to order matters so for himself as not to fail.
But the foolish children of men miserably delude themselves in their own schemes, and in confidence in their own strength and wisdom; they trust to nothing but a shadow. The greater part of those who heretofore have lived under the same means of grace, and are now dead, are undoubtedly gone to hell; and it was not because they were not as wise as those who are now alive: it was not because they did not lay out matters as well for themselves to secure their own escape.

Notes on the Created World

Edwards’ legacy of unpublished notes gives us a picture of his appreciation for the natural world.*

57. It is very fit and becoming of God who is infinitely wise, so to order things that there should be a voice of His in His words, instructing those that behold him and painting forth and showing divine mysteries and things more immediately appertaining to Himself and His spiritual kingdom. The works of God are but a kind voice or language of God to instruct intelligent beings in things pertaining to Himself. And why should we not think that he would teach and instruct His words in this way as well as in others, viz., by representing divine things by His works and so painting them forth, especially since we know that God hath so much delighted in this way of instruction. . . .

70. If we look on these shadows of divine things as the voice of God purposely by them teaching us these and those spiritual and divine things, to show of what excellent advantage it will be, how agreeably and clearly it will tend to convey instruction to our minds, and to impress things on the mind and to affect the mind, by that we may, as it were, have God speaking to us. Wherever we are, and whatever we are about, we may see divine things excellently represented and held forth. And it will abundantly tend to confirm the Scriptures, for there is an excellent agreement between these things and the holy Scripture. . . .

156. The book of Scripture is the interpreter of the book of nature in two ways, viz., by declaring to us those spiritual mysteries that are indeed signified and typified in the constitution of the natural world; and secondly, in actually making application of the signs and types in the book of nature as representations of those spiritual mysteries in many instances. . . .

211. The immense magnificence of the visible world in inconceivable vastness, the incomprehensible height of the heavens, etc., is but a type of the infinite magnificence, height and glory of God’s world in the spiritual world: the most incomprehensible expression of His power, wisdom, holiness and love in what is wrought and brought to pass in the world, and the exceeding greatness of the moral and natural good, the light, knowledge, holiness and happiness which shall be communicated to it, and therefore to that magnificence of the  world, height of heaven. These things are often compared in such expression: Thy mercy is great above the heavens, thy truth reacheth; thou hast for thy glory above the heavens, etc.

* Yale University houses the collection of Edwards’ notes.


Noah’s Flood: A Bird’s-Eye View

(Spanish version)

By Steve Sarigianis

Ms. Johnson smiles and settles her class for the week’s lesson. She opens the Bible on her lap and begins to read the story of Noah's flood. Her first-graders sit cross-legged on the floor, wiggling a little but listening quietly. When she comes to Gen. 8:9, some children lean forward to hear her softened voice: "The dove found no resting place for the sole of her foot, so she returned to [Noah] . . . for the water was on the surface of all the earth."

"The whole Earth?" big-eyed Bobby squeaks.

"Yes," Miss Johnson replies, "The whole Earth." Thus, a Sunday school teacher often settles the question of whether the Genesis Flood was global or regional.

But the question persists. In fact, it continues to arouse great passions within the Christian community. Both biblical inerrancy and scientific credibility are at stake. A quick reading of the English text of Genesis 6-9 gives readers—at least since the time of world exploration—the impression of a global event. However, scientific evidence to the contrary seems clear and compelling. This evidence includes the lack of sufficient quantities of water and the ark’s inadequacy to hold every land-dwelling species on Earth. This dilemma produces a painful tension for those who take both Scripture and science seriously.

Following rigorous rules of biblical exegesis (discovering the original intent of text), a thoughtful reader finds that a global flood interpretation is neither as obvious nor as consistent as a superficial reading may suggest. Given a commitment to the veracity of both the Genesis text and the scientific record, a plausible scenario begins to emerge. The case for a regional flood can be divided into four general categories: theological, textual, anthropological, and geological.

A Theological Perspective

Given that Genesis 6-9 tells the story of God’s act of judgment against wholesale reprobation and spiritual ruin, scriptural integrity hinges primarily on whether the Flood killed all humanity except for the family of the one man who feared God. In other words, the key theological point is whether or not the Flood was universal in its effect, regardless of its physical extent. The original Hebrew text supports a universal flood impact and allows for a regional locus when viewed in context.

Throughout the Old Testament, God’s judgment against sin is shown to be limited by the impact and extent of human wickedness. Usually it falls upon the sinners themselves, their children for several generations, birds and mammals used in their agricultural pursuits, their material possessions, and in extreme cases, their agricultural lands. If human life had not yet spread beyond Mesopotamia, God would have no reason to destroy those distant regions and the animal life there.

Textual Considerations

Genesis 8:9 records that the dove sent out by Noah could find no place to set her feet “because there was water over all the surface of the earth.” Yet four verses prior, in Genesis 8:5, the text says that the flood waters had receded enough so that for Noah the “tops of the mountains became visible.” Correct interpretation here depends on establishing the dove’s frame of reference. Likewise, the phrase “under the entire heavens” in Genesis 7:19 must be interpreted from Noah’s perspective in Mesopotamia, not from a modern global perspective.

Several examples from other passages of Scripture demonstrate this need for careful interpretation. In 1 Kings 10:24, the reader learns that "the whole world [emphasis added] sought audience with Solomon." Did every tribe from the Americas and the Far East send representatives? Few, if any, would make such an assumption. The most distant visitor mentioned in the biblical text is the queen of Sheba, a region near current Ethiopia (1 Kings 10:1-13). Romans 1:8 describes the faith of the Romans being reported "all over the world," but most readers understand Paul to mean Rome’s world—“throughout the Roman Empire”—not every region of the planet.

Further help in interpreting the Flood text comes from Psalm 104. Verses 5-9 describe the recently formed Earth, a period before creation of advanced life, when oceans completely covered the globe. As the continents arose, the water collected in the ocean basins. The events described in these verses perfectly align with known geologic facts and the formation of the first land masses on creation day three (Genesis 1:9-10). The Psalm then goes on to clearly state that water would never again completely cover the planet.

An Anthropological Perspective

Treacherous mountains to the north and east, and inhospitable deserts to the south and west made the well-watered Mesopotamian Plain a difficult place for early humans to leave. Virtually all world history texts designate this area as the “cradle of civilization.”

The most repeated command of God to humanity in Genesis 1-9 is to multiply and fill the earth (Genesis 1:26, 28; 9:1; and 9:7). God’s repeated insistence is indicative of man’s consistent rebellion. People apparently resisted God’s command to fill the earth so strongly that God directly intervened at Babel (Genesis 11:9) to scatter them. As further evidence for man’s failure to expand beyond the Mesopotamian region, all people mentioned in Genesis 1-9 lived in that locale.[1] And it is a large area. Today more than 20 million people live in the modern country of Iraq, which encompasses most of the Mesopotamian Plain.[2]

A Geophysical Perspective

A regional flood interpretation fits the scientific facts about the quantity of water available in Earth’s crust and atmosphere. Genesis 7:11-12 indicates that the floodwaters came from Earth’s aquifers and atmosphere and eventually (according to Gen. 8:1-5), returned to those places. Physical scientists can calculate that Earth contains only 22% of the water required to cover every mountain on the planet.

Some interpreters have postulated radical geologic changes over the entire Earth during the Genesis flood year as a way to reduce the required quantity of water. However, such monumental rates of plate tectonics and erosion defy all geologic evidence collected over the last 200 years. Additionally, the ark could never have withstood the catastrophic forces generated.

The geologic history of Earth is well understood based upon observable tectonic processes, constantly improving radiometric dating techniques, and thousands of deep core samples taken over the entire globe.[3] Geology research findings do not support a global flood interpretation. On the other hand, a regional flood interpretation can be tested and verified.

Even a localized flood of the magnitude demanded by the text and by theological considerations depends on God’s direct action. Atmospheric and geologic processes sufficient to bring about the convergence of vast quantities of water at one place, at one time, defy explanation as “coincidental” random occurrences. Although God’s intervention is difficult to prove scientifically, certain factors can be tested to show the plausibility of such an interpretation.[4]

One factor is the geography of the Mesopotamian region. More specifically, the region’s topography combined with the Flood’s extreme meteorological conditions could support the containment of the floodwaters for several months. These floodwaters would have been deep enough to destroy all humanity and associated animals except those on the ark.

Topographers can use digital elevation data to make a shaded relief map (figure 1). Although subjectively appealing, this type of map offers limited help in analysis and measurement.

Figure Shaded Relief Map of the Middle East[5]

A more effective way to analyze topography is to create an elevation layer tint to depict bands of elevation. Using a computer and geographic information system (GIS) software, the band/elevation combinations can be adjusted to make the desired information stand out visually. The widths of the bands also provide a general indication of slope. Elevation layer tints of the Middle East region have been made in the past, but typically from data with elevation posts at only one-kilometer intervals. Although general topography can be seen with one-kilometer data, subtle details in the terrain cannot be discerned (figure 2).

Figure 2 Elevation Layer Tint of the Middle East from 1-Kilometer Data [6]

An elevation layer tint of the Mesopotamian region from 100-meter data (figure 3) created from digital elevation data with an elevation post every 3 arc seconds (~100 meters) yields significant detail.[7] The preparation of the layer tint presented here required importing 204 one-degree cells of data into ArcView GIS software. The next step was to merge the cells into one huge gridded data set covering 892,000 square miles. The data in each cell were then normalized into seven colored bands for ease of viewing and interpretation. Modern political boundaries and vectors representing the two major rivers in the area were added for reference. Finally, modern country names and map annotations were added for clarity. Because of the resolution of the elevation data, intricate topographic details can be seen at 200-, 300-, and 400-meter elevations corresponding to the probable extent of the Genesis Flood.

Figure 3 Elevation Layer Tint of the Mesopotamian Region from 100-Meter Data

Several important deductions can be made from the higher-resolution elevation layer tint (figure 3):

1. The topography of the Mesopotamian region forms a huge U-shaped bowl that stretches 600 miles from the Persian Gulf to the northwest. Steep escarpments that rise quickly from less than 200 meters to 1,000 meters set boundaries for the Mesopotamian Plain on the north and the east. Terrain that rises gradually, but consistently, to heights above 400 meters forms the southern and western boundaries. Elevations above 400 meters fully contain the Mesopotamian Plain except where it meets the sea.

2.  The biblical flood account refers to extraordinary geophysical events. Huge underground aquifers (“the springs of the great deep” in Genesis 7:11) suddenly "burst forth." In addition, Genesis 7:12 states that “the floodgates of the heavens” opened, and rain fell for 40 days and 40 nights. In other words, hard rain fell in the region continuously for 40 days. Meteorologically, these factors constitute an unprecedented rain event in a region that averages only 10-20 inches of rainfall per year.[8] No natural explanation exists for a storm so large, intense, or persistent in this region.

A super-storm of this unprecedented magnitude would have produced an enormous surge in the Persian Gulf. During a storm surge, the force of the winds circulating around the storm’s low-pressure center pushes water ashore. A large hurricane can cause storm surges 50 miles wide and 25 feet deep.[9] Shallow coastal waters like those in the Persian Gulf only amplify a storm surge (see Figure 1). And, greater storm surges are observed with slow-moving storms. The Genesis super-storm remained stationary for at least five weeks; so the height of the storm surge must have been larger (by some incalculable amount) than any Earth has experienced since that time. A storm surge that reached 200 meters deep certainly would have been sufficient to sustain the destructive flood levels for the length of time Genesis records.

Assuming the Earth’s entire human population lived on the Mesopotamian Plain at that time, a flood that reached 200 to 300 meters deep would have destroyed all humanity on the land. The geographical extent of such a flood would have included areas that today belong to Iraq, Iran, Kuwait, Saudi Arabia, and Syria (see figure 3).

3. The account of the ark’s resting place also seems geographically and historically plausible. Genesis 8:4 describes that place as the “mountains of Ararat,” well below the highest probable flood elevation (~400 meters) in what is now north central Iraq. Figure 4 provides a view of the raw elevation data in the layer-tint project prior to normalization. The rugged and steeply ascending mountains of Ararat are clearly visible. On a side note, one may logically assume that no post-Flood society would have left the ark’s precut lumber unexploited; searching for the ark most likely represents a fruitless exercise.[10]

Figure 4 Elevation Data in the Mountains of Ararat Region

Although the exact geographical extent of the Genesis Flood may never be known, geologists can say with some assurance that the event described in Scripture makes sense as a localized, but universal—with respect to humans and their animals—catastrophe. This interpretation of the Genesis Flood text fits the facts in evidence. A worldview that carefully and respectfully integrates biblical data with scientific data provides coherent and testable answers to big questions of life—including questions about origins, meaning, morality, and destiny.[11] A regional flood interpretation of Genesis 6-9 provides one of the cornerstones of the truth about human history that ought to be taught in Sunday school.

Steve Sarigianis is a research engineer and retired U.S. Army officer with a master of science degree in Geography from Penn State. He has extensive experience in the field of military mapping and has taught geography and astronomy at the U.S. Military Academy at West Point.

Sidebar: Water-level Math (by Hugh Ross)

The Genesis text does not specify the exact depth of the floodwaters. It states only that the ark floated up on the waters and that the nearby hills were so inundated that from Noah’s perspective the whole face of Earth was covered with water. That is, from one horizon to the other, all Noah could see was water.

An ark 450 feet long by 75 feet wide by 45 feet high, loaded with animals and supplies, probably needed a draft of at least 20 feet. If Noah stood on top of the ark, his eye level would have been approximately 30 feet above the waters (refraction corrections included). The water level horizon for him would have been about 8 miles away. Any hill more distant than about 15 miles, sticking up even a hundred feet or more above the water, would have been invisible. Hills higher than 500 feet and 1,000 feet above water level would have been beyond the possible view of Noah if they were more than 28 and 38 miles distant, respectively.

Are there any regions in Mesopotamia where, if the Tigris and/or Euphrates Rivers overflowed their banks by a depth of 20 feet or so, water would extend to 28 or 38 miles on either side? Yes. Such regions exist in both southern and middle Mesopotamia. It would be difficult, though not impossible, to imagine how so little water could wipe out all humans and all the birds and mammals associated with them. Fifty feet, a hundred feet, or a few hundred feet depth of water would provide a more realistic scenario.

The rate at which a 50-foot, 100-foot, or higher surge of water above the banks of the Tigris and Euphrates rivers would flow out to the Persian Gulf depends upon the slope of the land. From 400 miles northwest of Ur to Ur (the location of the Persian shore at the time of Noah), the Euphrates and Tigris rivers drop just 300 feet in elevation. This drop provides a grade of only about 0.01 percent. With that gentle a slope, the Flood waters would have moved very slowly out to the Persian Gulf. Moreover, for several months after the rain stopped, any water that exited to the Gulf would have been replaced with runoff from springs and melting snow on the distant mountains that surround the Mesopotamian Plain.

Genesis 8:1 states that God removed the floodwaters by sending a wind. Given the gentle slope of the land, evaporation plays a more significant role than gravity in removing the water. Such a scenario is consistent with the worst floods that have struck the Mississippi Valley, for example. The water rose 50 feet above the banks in those Mississippi floods and then it seemed to stand still.1 Residents of the region noticed little discernable movement. They had to wait for the waters to dry up.

Just how effective is evaporation for removing flood waters? During a typical Southern California summer the swimming pools lose an average of one inch of water per day to evaporation. Lower humidity, higher heat, and a strong wind can triple or quadruple that rate. Over the 335 days during which Noah’s Flood receded, that would add up to 84-112 feet of evaporation. If gravity had removed about half that much water, the total water depth removed would have been 126-168 feet. That is easily enough water to account for Noah’s seeing nothing but water for as far as his eyes could see. That is easily enough water to destroy all of Noah’s contemporaries and their animals outside the ark. And, that is easily enough water to carry the ark to the foothills of Ararat.

Sidebar references:

  1. See “The Mississippi River Flood of 1993,” at www.weather.com/encyclopedia/flood/miss93.html, accessed on 14 March 2002.
  2. W. M. Smart, Textbook on Spherical Astronomy, 5th ed. (London, UK: Cambridge University Press, 1965), 317-20.

References:

[1]Hugh Ross, The Genesis Question (Colorado Springs, CO: Navpress, 2001), 148.

[2]The World Factbook 1994 (Washington, DC: Central Intelligence Agency, 1994), 191.

[3]G. Brent Dalrymple, The Age of the Earth (Stanford, CA: Stanford University Press, 1991), 122.

[4]For more detailed information see Ross, The Genesis Question, chapters 17-20.

[5]World Maps, topographic color and shaded relief from GLOBE Elevations with bathymetry from Smith and Sandwell, available from ftp://ftp.ngdc.noaa.gov/GLOBE_DEM/pictures/ GLOBALeb3colshade.jpg; Internet;accessed 24 January 2002.

[6]TheGlobal Land One-km Base Elevation(GLOBE) Project, available from http://www.ngdc.noaa.gov/seg/topo/img/globecol.gif; Internet; accessed 24 January 2002.

[7]The data’s absolute vertical accuracy is +30 meters at 90% linear error.

[8]Sverre Pettersen, Introduction to Meteorology (New York: McGraw-Hill, 1969), 274.

[9]National Oceanographic and Atmospheric Administration, available from http://hurricanes.noaa. gov/prepare/surge.htm; Internet; accessed 24 January 2002.

[10]Ross, 170.

[11]Ravi Zacharias, Can Man Live Without God? (Dallas, TX: Word, 1994), 126.


Thinking Biblically About the World’s Religions

By Kenneth Richard Samples

All over the globe, billions of people adhere to a variety of different belief systems. Ten major non-Christian world religions abound today: Buddhism, Confucianism, Hinduism, Islam, Jainism, Judaism, Shintoism, Sikhism, Taoism, and Zoroastrianism.1 The so-called minor religions are too numerous to count (e.g., various basic or folk religions, native American, African, etc.).2 Many people wonder how this morass of religious claims relates to biblical truth, and more specifically how it relates to the truth-claims of historic Christianity.3

Current cultural perspectives of pluralism, multiculturalism, and relativism make this perennial question all the more perplexing. However, sound biblical principles can build a foundation for a Christian perspective on, and response to, the world’s religions.

Assessing and classifying the world’s religions from a distinctly biblical perspective proves complex. Not even all Christians agree as to the proper point of view. However, eight identifiable theological principles emerge from a study of Scripture to help in this task.

1. The general revelation of God: Basic knowledge about the one true God’s existence and nature is clearly revealed to all people through the created order, as well as through the providential ordering of history, and through the human conscience (see Ps. 19:1-4; Rom. 1:18-21).4

In light of general revelation, commitment to the one true God and to the unique veracity of Christianity does not imply that all features of other religions are false. Since God created the universe and subsequently each human being in his expressed image (Gen. 1:26-27), authentic traces of him can be found in all cultures, among all peoples, and, with some important qualifications, even among all religions.5 Creation powerfully, perpetually, and universally reflects the Creator. Human beings sense the reality of God by observing and encountering nature.

Scripture also reveals that as God's special creation, individuals know in the core of their being that there is a God who holds them morally accountable. This inherent and intuitive sense of the divine explains humanity’s deep-seated religious and moral impulses.

Humans have even been called homo religiosis because of their basic religious tendencies and nature. Anthropological and sociological findings confirm that religion has been a universal phenomenon throughout human history.6 Even avowed atheists often seek existential answers to life’s ultimate questions, sometimes in an amazingly “religious” manner (the philosophies of atheistic existentialism and Marxism provide good examples). General revelation explains the powerful phenomenon of spirituality and illuminates why many of the world’s religions agree in some specific areas, particularly concerning core ethical issues.

2. The effects of sin on mankind: Humans’ fallen (sinful) condition has impaired their cognitive and/or belief-forming abilities (noetic faculties) resulting in moral and spiritual obtuseness. Thus, a person is naturally predisposed to suppress and distort the knowledge of God disclosed in general revelation (see Rom. 1:18-25; Eph. 4:17-19).

While members of various world religions have a real (though rudimentary) knowledge of the biblical God via general revelation, their present sinful state (on account of the Fall, Gen. 3) leads them to suppress this truth. Fallen human beings may be described as “spiritually schizoid,”7 both desiring and resisting God simultaneously. While humans were made for fellowship with their Creator, they nonetheless resist acknowledging the true God and accepting moral accountability to him.

This powerful divine awareness within man cannot be completely shut down. It inevitably comes forth. But apart from further divine grace, this spiritual impulse usually takes the form of an “idolatrous” distortion. Various religious belief systems worldwide––namely animism, polytheism, pantheism, finite godism, occultism, and humanism––demonstrate such spiritual perversion. In his famous encounter on Mars Hill (Athens), the apostle Paul described a similar pluralistic religious scenario (Acts 17:16-34).

So, even though a person knows of God via general revelation, he or she naturally (apart from the special grace of God) chooses not to believe in the true God (Rom. 3:10-12),8 instead exalting an idol or false deity. The general consensus among Protestant evangelicals holds that general revelation in and of itself cannot release a person from sin’s grip, though it does reveal and condemn unbelief. In other words, all people have access to true revelation, but that very revelation ultimately holds them accountable to their Creator for their response to him.

3. The satanic dimension: While some religions may be the mere product of human speculation, at least some forms of religion are actually energized by Satan and his minions (Matt. 24:24; 1 Cor. 10:14-22­).9

Scripture indicates that Satan and demons (fellow angels who followed him in rebellion) stand behind pagan idolatry, actively blinding the minds of unbelievers. Their motive is to deceive mankind with a powerful spiritual counterfeit. Heresies and false doctrine are sometimes associated with demonic influence. Scripture explicitly condemns certain religious practices as repugnant to God, and these practices are connected to demonic activity. Rather than arising merely from misguided human striving, some religious beliefs and practices come from a truly malevolent source.

In light of human sin and satanic activity, no human being stands on purely neutral spiritual ground. While the satanic dimension of pagan religion can be overstated, the reality of spiritual warfare behind the scenes of the world’s religions (especially those deeply rooted in occultism) must be recognized.10

4. The uniqueness of Christ and his exclusive claims: The New Testament reveals Jesus Christ as God in human flesh (John 1:1; 10:29-31)11 and, thus, as the only Savior of humankind (Matt. 11:27; John 1:18),12 restoring the eternal relationship broken by sin.

According to the New Testament, Jesus Christ is not one way among many ways to God. Nor is he merely a prophet or messenger who points people to God. Rather, Jesus is God in human flesh, who came personally to Earth to reconcile the world to God through his sacrifice on the cross (2 Cor. 5:19). Jesus Christ not only declared himself the Lord and Savior of the world (Rom. 10:9-13; Phil. 2:5-11), but also, like Yahweh in the Old Testament, he declared himself Lord and Redeemer to the exclusion of all other so-called saviors.

Jesus made unequivocal exclusionary remarks concerning other possible ways to restore fellowship with God: “I am the way and the truth and the life. No one comes to the Father except through me” (John 14:6). The apostle Peter buttressed this christological exclusivity with his statement: “Salvation is found in no one else, for there is no other name under heaven given to men by which we must be saved” (Acts 4:12).13

The unique identity and exclusive claims of Jesus Christ differ from those of all other religious leaders. Only Jesus makes exclusive claims to divine authority and possesses the powers and prerogatives of deity. The doctrines of the Incarnation, Atonement, and Resurrection reside at the heart of Christianity and set it apart from all other religions.14 According to the Bible, God is personally, intimately, uniquely, and decisively disclosed in the person of Jesus Christ, forever. All people everywhere, regardless of culture, race, or religious heritage must look to Jesus Christ alone for salvation.

5. The necessity of gospel proclamation: People experience salvation by conscious faith in response to the explicit preaching of the gospel (Rom. 10:13-18; 1 Cor. 15:1-4).15

God intends that the good news about Christ’s sacrificial atonement for sin be proclaimed to all people everywhere. People respond in faith to the preached message about Jesus Christ’s life, death, and resurrection. Thus the Holy Spirit works through the content of special revelation (the declaration of the gospel of redemption in Christ) to bring about a person’s response of faith (Rom. 10:17; Eph. 2:8-9; Tit. 3:5). God’s grace heals the fallen human will and illuminates the mind with special revelation, thus correcting the inevitable distortions of general revelation (Eph. 2:4-6; 4:17-24; Phil. 2:12-13).16

The apostle Paul presents a cogent argument concerning the necessity of gospel preaching and its direct connection to salvation:

“How, then, can they call on the one they have not believed in? And how can they believe in the one of whom they have not heard? And how can they hear without someone preaching to them? And how can they preach unless they are sent? As it is written, ‘How beautiful are the feet of those who bring good news!’ . . . Consequently, faith comes from hearing the message, and the message is heard through the word of Christ” (Rom. 10:14-15, 17).

 6. The importance of truth: Salvation depends on the correctness, the truth, of one’s belief (John 3:36; 8:24).17

According to Scripture, salvation rests not merely upon personal sincerity, but also upon the objective correctness of one’s belief. Doctrinal correctness matters. Faith in a false God or a false Christ or a false gospel cannot result in salvation. An individual's trust must be placed in the genuine Lord and Savior’s true person, nature, and atoning sacrifice. Believers may not fully comprehend or may have genuine misunderstandings of or even limited exposure to biblical truth, but certain doctrinal boundaries stand firm. Paul’s warning to the Galatian church concerning a “different gospel” dramatically underscores the importance of sound biblical doctrine:

“But even if we or an angel from heaven should preach a gospel other than the one we preached to you, let him be eternally condemned! As we have already said, so know I say again: If anybody is preaching to you a gospel other than what you accepted, let him be eternally condemned!” (Gal. 1:8-9)

No false god, false Christ, or false gospel can atone for sin and bridge the chasm it cut between God and every human. As the apostle John declares: “Whoever believes in the Son has eternal life, but whoever rejects the Son will not see life, for God’s wrath remains on him” (John 3:36).

7. The value of apologetics: In order to guide people through faith barriers and expose fallacious religions for the spiritual danger they represent, followers of Christ bear responsibility to answer various challenges to the truth of the Gospel. Those who study the teachings and arguments of other religions show God’s love by offering a sound apologetic critique (2 Cor. 10:4-5; Tit. 1:9).18

The religions of the world must be taken seriously. By studying other religions’ history and background, sources of authority, categories, teachings, and arguments, and understanding their worldview orientation, Christians equip themselves for spreading the good news of salvation. In addition to knowing Scripture, the effective Christian apologist does well to learn other religious adherents’ mindset with an insider’s mastery. Such insight helps expose distortions, contrasting them to the light of biblical truth.19 Powerful in effect, this difficult apologetic task was the apostles’ clear calling: “We demolish arguments and every pretension that sets itself up against the knowledge of God, and we take captive every thought to make it obedient to Christ” (2 Cor. 10:5). The serious challenge of the world’s religions deserves Christianity’s best apologetic effort in response.

8. The proper respect of persons: Because all people bear God’s own image, a biblical response shows proper personal respect to people of other religions (Gen. 1:26-27; 9:6).20

The Bible declares that people reflect the Imago Dei (image of God) and have inherent dignity and moral worth as a result. Every person therefore deserves personal respect regardless of race, gender, religion, or social class. The individual right of persons to believe whatever they wish, regardless of whether a particular belief is wrong, absurd, or contrary to biblical truth must be respected. This amounts to respecting individual volition and individual moral responsibility. Others’ religious practices must be tolerated so long as they do not violate the legal and moral rights of others.

 However, respectful tolerance does not preclude those who believe in the Bible from using ethical means of persuasion to convince others of truth, including the truth-claims of Jesus Christ. While being socially tolerant and respectful, Christians can and must be intellectually intolerant of conflicting truth-claims.21 The Bible calls believers to speak the truth in love (Eph. 4:15)—motivated by love and expressing love in words, actions, and attitude.

Christian Particularism

In summary, the scriptural data support what has historically been called Christian exclusivism, or, as some evangelicals today prefer to call it, “particularism.”22 The historic Christian worldview affirms that (1) Jesus Christ is the only Savior of mankind, and (2) explicit (or conscious) faith in Jesus Christ is essential for eternal fellowship with God. This is the historical position of the Christian church and can be distinguished from two competing current-day positions, namely pluralism and inclusivism. Pluralism affirms that all major religions are true, thus rejecting both points. Inclusivism affirms that explicit faith in Jesus Christ is not necessary for salvation, thus rejecting point two.23

The exact relationship between gospel proclamation and salvation by faith continues to be discussed among Christians.24 Some evangelical particularists argue that while the proclamation of the gospel is necessary, they suggest that the sovereign God is not dependent upon the imperfect efforts of human beings to bring the message of salvation to the unevangelized. They suggest that God on rare and special occasions conveys his gospel through other extraordinary means (e.g., dreams, visions, spirit-energized insight from general revelation). In their view, those who have never explicitly heard the gospel message are not unduly penalized for the church’s failure to fulfill the Great Commission.

Other evangelical particularists insist that hearing and responding to the explicit gospel message is both the necessary and the only way to partake of salvation. They argue that Scripture clearly connects the conscious response of faith to the explicit preaching of the gospel, and that God commands the church to fulfill its universal imperative to preach the gospel to all people. They also suggest that God’s revelatory intervention through extraordinary means is purely anecdotal and without clear or explicit scriptural support.

Both camps concur, however, that the church has a divine imperative to preach the gospel to the entire world, and that people must manifest explicit faith in Christ. This mandate surely includes bringing Christ’s Word to those who cling to erroneous beliefs. People in pluralistic and global societies need to consider and understand the biblical perspective on various truth-claims. Christians have been given the responsibility to make the gospel known to people of every nation and culture around the world, including those who live right next door.

References:

  1. For good general information about these ten world religions, see Huston Smith, The World’s Religions (San Francisco: HarperCollins, 1991); John A. Hutchison, Paths of Faith, 4th ed. (New York: McGraw-Hill, 1991); David S. Noss and John B. Noss, A History of the World’s Religions, 9th ed. (New York: Macmillan, 1990); Lewis M. Hopfe, Religions of the World, 7th ed. (New York: Macmillan, 1998); Robert S. Ellwood, Many Peoples, Many Faiths 5th ed. (New Jersey: Prentice Hall, 1996). For a Christian assessment of the world’s religions, see Winfried Corduan, Neighboring Faiths (Downers Grove, IL: InterVarsity, 1998); Dean C. Halverson, ed. The Compact Guide to World Religions (Minneapolis: Bethany, 1996); Norman Anderson, ed. The World’s Religions (Grand Rapids: Eerdmans, 1983); Norman Anderson, Christianity and World Religions (Downers Grove, IL: InterVarsity, 1984).
  2. Hopfe’s book also has some good general information on some of the world’s minor religions.
  3. By “historic Christianity,” this author refers to orthodox biblically based creedal Christianity.
  4. See also Acts 17:25-27; Rom. 2:14-15.
  5. Alister E. McGrath, Intellectuals Don’t Need God & Other Modern Myths (Grand Rapids: Zondervan, 1993), 116.
  6. See Hopfe, 6.
  7. Halverson, 16.
  8. For a discussion of the proper relationship between general and special revelation, see Kenneth Richard Samples, “Revelation Times Two?” Facts for Faith (Q2 2000), 50-54.
  9. See also 2 Cor. 4:4; 2 Thess. 2:9-10; 1 Tim. 4:1; Rev. 2:9; 12:9.
  10. Clinton E. Arnold, Powers of Darkness (Downers Grove, IL: InterVarsity, 1992).
  11. See also John 8:58-59; 14:8-9; 20:28; Phil. 2:5-7; Col. 2:9; Tit. 2:13; Heb. 1:8; 2 Pet. 1:1.
  12. See also John 3:36; 14:6; Acts 4:12; 1 John 5:11-12.
  13. See the analysis of these passages by Douglas Geivett and Gary Phillips in More Than One Way? Four Views on Salvation in a Pluralistic World, ed. Dennis L. Okholm and Timothy R. Phillips (Grand Rapids: Zondervan, 1995), 230-37.
  14. McGrath, 119.
  15. See also Eph. 1:13; 1 Tim. 2:5-6; 2 Tim. 3:15; 1 Pet. 1:23-25.
  16. Samples, 53.
  17. See also 2 Cor. 11:4; Gal. 1:8-9; 1 Tim. 1:3-4, 18-19; 6:3; Tit. 1:9; 2 Pet. 2:1; 1 John 2:22-23; 4:1-3; 2 John 7-11; Jude 3-4.
  18. See also 1 Pet. 3:15. 
  19. This apologetic strategy is set forth in Curtis Chang,Engaging Unbelief: A Captivating Strategy from Augustine and Aquinas (Downers Grove, IL: InterVarsity, 2000).
  20. See also James 3:9.
  21. For a Christian assessment of tolerance, see Kenneth Richard Samples, “Must We Be Intolerant In Christ’s Name?” Facts for Faith (Q2 2000), 8-10.
  22. See the positions of Alister McGrath, Douglas Geivett, and Gary Phillips in More Than One Way? 151-80, 213-45.
  23. Ronald H. Nash, Is Jesus the Only Savior? (Grand Rapids: Zondervan, 1994), 11-12. Nash critiques both pluralism and inclusivism while defending exclusivism.
  24. See the interaction between McGrath, Geivett, and Phillips, in More Than One Way? 256-70.

Comparing the Leaders of the World’s Religions:

Religion Leader Status Mission
1. Buddhism Buddha (Gautama) Enlightened one Lead others to Nirvana
2. Confucianism Confucius Ethical teacher Build moral society
3. Hinduism Krishna Divine Avatar Hero of the Indian people
4. Taoism Lao-Tzu Sage Teacher of the Tao (way)
5. Jainism Mahavira Great Hero Teacher of asceticism
6. Judaism Moses Prophet Communicate the will and   law of Yahweh
7. Islam Muhammad Final Prophet Communicate the will of Allah
8. Zoroastrianism Zoroaster Prophet Communicate the will of Ahura-Mazda
9. Christianity Jesus God Incarnate Redemption of mankind (Lord, Messiah, Savior)

Thinking Biblically Glossary

  • Pluralism: the view that all religions, or all major religions, are equally true and thus equally valid paths to God or to ultimate reality.
  • Multiculturalism: the assertion that every culture has its own subjectively valid truth, even if cultural truth-claims conflict.
  • Relativism: the view that truth and morality are subjective and changeable; a rejection of absolute standards of truth and morality.
  • Animism: the belief that all nature (including inanimate objects) is alive with souls.
  • Polytheism: the belief that multiple gods exist.
  • Pantheism: the belief that “all is god and god is all” (i.e., god is identical with the universe).
  • Finite Godism: the view that god (or gods) is finite in nature (limited and imperfect).
  • Occultism: the exaltation of hidden or secret truth and participation in quasi religious practices such as spiritism, magic, and divination. These practices are expressly condemned in the Bible (Deut. 18:9-13).
  • Humanism: the naturalistic philosophy that views human beings as of ultimate value.
  • Existential Atheism: the philosophy set forth by such writers as Friedrich Nietzsche (1844-1900), Jean Paul Sartre (1905-1980), and Albert Camus (1913-1960). A 19th and 20th century philosophy focusing on an individual’s subjective existence in a meaningless universe, where the individual must take responsibility for his acts of free will and attempt to carve out some personal meaning, purpose, and significance.
  • Marxism: the political/economic philosophy of the German thinker Karl Marx (1818-1883). This philosophy sets forth a theory and practice of worldwide socialism that allegedly promotes the establishment of a classless society.


Cosmic Brane Scans

By Hugh Ross

As physicians use scanning devices to view the hidden structures and activities of the brain, astronomers can now use distant supernovae and high-resolution cosmic background radiation maps to scan the structures and properties of “branes.” This new capability allows them to examine the most remarkably fine-tuned feature of the universe: space energy density, or the self-stretching property of space.1

Branes are space surfaces having any number of dimensions. The most familiar brane is the 3-brane (three-dimensional surface) on which the galaxies, stars, and solar system reside. (This 3-brane is the surface of the four-dimensional, space-plus-time universe.) Since the 1998 discovery that the cosmic expansion transitioned, roughly 7 billion years ago, from slowing down to speeding up,2 theoreticians have attempted to explain the turnaround and acceleration by some means other than the currently accepted space energy density feature, or cosmological constant.

Some researchers have speculated that gravity operates on a higher brane than does the light from stars and galaxies. Among the brane models closest to matching established data for the universe are those in which the familiar 3-brane is embedded in a 5-brane, a five-dimensional surface—length, width, height, and time, plus one extra space dimension.3 According to this scenario, bodies having mass (galaxies, stars, planets, protons, and electrons) reside within the length, width, and height dimensions while gravity operates in these three plus two. With gravity thus “spread out” over five dimensions, its force would be sufficiently weakened by the expansion process to account for the turnaround and for the accelerating expansion rate without invoking a cosmological constant.

A recent Astrophysical Journal article, however, argues against this possibility. Astronomers from Portugal and England used new astronomical instruments to test the validity of the 5-brane model.4 Combining several improved measurements of the geometry of the universe, the acceleration rate of the universe’s expansion, and the date at which the deceleration turned to acceleration, these astronomers demonstrated that the mass density of the universe is at least 75% greater than that which the 5-brane model allows.5 In their words, 5-brane models are “strongly disfavored by existing cosmological data sets.”They go on to say that “currently available cosmological observations are already powerful enough to impose tight constraints on a wide range of possible models. . . . The era of precision cosmology has indeed started.”6

This arrival of “precision cosmology” means that ongoing research holds great hope for refining human understanding of the origin and development of the cosmos. Both Christians and skeptics will have more data with which to test biblical claims that God “stretches out the heavens like a canopy, and spreads them out like a tent to live in” (Isaiah 40:22).7 Scientific confirmation becomes all the more significant when one recognizes that for 3,400 years Bible authors stood alone in describing this characteristic of the universe.

References:

  1. Lawrence M. Krauss, “The End of the Age Problem and the Case for a Cosmological Constant Revisited,” Astrophysical Journal 501 (1998): 461; Hugh Ross, “Flat-Out Confirmed,” Facts for Faith 2 (Q2 2000), 26-31.
  2. P. P. Avelino, J. P. M. DeCarvalho, and C. J. A. P. Martins, “Supernova Constraints on Spatial Variations of the Vacuum Energy Density,” Physical Review D 64 (2001): 063505; A. G. Reiss et al., astro-ph/0104455 preprint (2001); M. S. Turner and A. G. Reiss, astro-ph/0012011 preprint (2001).
  3. G. Dvali, G. Gabadadze, and M. Porrati, “4D Gravity on a Brane in 5D Minkowski Space,” Physical Letters B 502 (2001): 199-208; C. Deffayet, G. Dvali, and G. Gabadadze, “Accelerated Universe from Gravity Linking to Extra Dimensions,” Physical Review D 65 (2002), 044023.
  4. P. P. Avelino and C. J. A. P. Martins, “A Supernova Brane Scan,” Astrophysical Journal 565 (2002): 661-67.
  5. Mass density comprises 30% to 38% of the total density of the universe; space energy density comprises the rest. See Avelino and Martins, p. 665, and Mikel Susperregi, “Overconstrained Dynamics in the Galaxy Redshift Surveys,” Astrophysical Journal 563 (2001): 473-82. The 5-brane models discussed here can tolerate a maximum cosmic mass density no greater than 20% of the total.
  6. Avelino and Martins, 666.
  7. See also Genesis 1:1 and 2:3-4; Job 9:8; Psalm 104:2; Psalm 148:5; Isaiah 42:5, 44:24; 45:12 and 18, 48:13, and 51:13; Jeremiah 10:12 and 51:15; Zechariah 12:1; John 1:3; Colossians 1:15-17; and Hebrews 11:3, The Holy Bible.


Oceans Under Ice

By Fazale R. Rana

Recent work at the University of Arizona leaves planetary scientists who have been searching for life on the Jovian moon Europa skating on thin ice.1 However, the actual problem involves thick ice. This water world encased in a continuous sheet of ice is one of NASA’s chief targets in its quest to find life beyond Earth.

Compelling evidence indicates that oceans of liquid water exist beneath this crustal ice.2 Scientists think that internal heat generated by radioactive decay and by tidal interactions between Europa and Jupiter is sufficient to maintain Europa’s subsurface oceans, providing a liquid environment for life. Recent discoveries of microbes in the ice sheets above Lake Vostok, Antarctica, further fuel speculations about the possibility of Europa’s ecosystem.3

Yet, life requires more than the presence of liquid water. It also needs an array of chemical elements and a continuous energy source. Most researchers think that Europa possesses the chemical elements to satisfy life’s requirements.4 Yet, to date, they have failed to identify an energy source adequate to sustain life on Europa.

On Earth, life receives energy from two sources: sunlight and geochemical systems. Neither of these energy sources is available to power life processes on Europa.5 Sunlight cannot penetrate Europa’s thick ice to reach the subsurface water. The absence of sunlight precludes photosynthesis. Further, Europa’s geological activity is inadequate to sustain the ongoing geochemical energy needed to drive life’s chemistry.

Some researchers suggest another possible energy source for Europan life: charged particles (electrons, protons, and ionized sulfur and oxygen atoms) energized by Jupiter’s magnetosphere. These high-energy particles collide with ice on Europa’s surface to produce oxygen and hydrogen peroxide.6 They also stimulate production of formaldehyde and other organics. If these compounds were to continuously come into contact with the Europan subsurface oceans, they might provide the energy flow needed to sustain life.

SETI (Search for Extraterrestrial Intelligence) researcher Christopher Chyba proposes tidal cracking of the ice sheets or break-through melting of the subsurface oceans as the mechanisms to carry oxidants and organics into Europa’s oceans. However, both mechanisms require a relatively thin surface ice sheet, and herein lies the problem. The recent study by University of Arizona scientists indicates that the Europan ice sheet is far too thick to allow compounds formed on the surface to migrate into the oceans.

When colliding with Europa’s surface, comets cause the surface ice to melt and vaporize. If the ice is thin, melt-through will occur, leaving no evidence of the strike. But, if the surface ice is sufficiently thick, cometary impacts will leave craters. The Arizona team modeled the impact events that produced Europa’s smallest craters. Their goal was to establish a minimum for Europa’s ice sheet thickness. Based on these modeling studies, Europa’s ice surface must be at least three to four kilometers thick.7

Even at this lower limit, Europa’s surface ice is too thick to allow contact between its subsurface oceans and its surface. The isolation of Europa’s oceans renders a radiation-driven ecology impossible.8 Without energy flux into its oceans, Europan life cannot exist.

References:

  1. E. P. Turtle and E. Pierazzo, “Thickness of a Europan Ice Shell from Impact Crater Simulations,” Science 294 (2001): 1326-28; Richard A. Kerr, “Putting a Lid on Life on Europa,” Science 294 (2001): 1258-59.
  2. Michael H. Carr et al., “Evidence for a Subsurface Ocean on Europa,” Nature 391 (1998): 363-65; K. K. Khurana et al., “Induced Magnetic Fields as Evidence for Subsurface Oceans in Europa and Callisto,” Nature 395 (1998): 777-80; Fritz Neubauer, “Oceans Inside Jupiter’s Moons,” Nature 395 (1998): 749-50.
  3. J. Jouzel et al., “More than 200 Meters of Lake Ice Above Subglacial Lake Vostok, Antarctica,” Science 286 (1999): 2138-41; John C. Prisco et al., “Geomicrobiology of Subglacial Ice Above Lake Vostok, Antarctica,” Science 286 (1999): 2141-43; D. M. Karl et al., “Microorganisms in the Accreted Ice of Lake Vostok, Antarctica,” Science 286 (1999): 2144-47.
  4. Christopher Chyba and Cynthia B. Phillips, “Possible Ecosystems and the Search for Life on Europa,” The Proceedings of the National Academy of Sciences, USA 98 (2001): 801-4.
  5. Eric J. Gaidos et al., “Life in Ice-Covered Oceans,” Science 284 (1999): 1631-33.
  6. R. W. Carlson et al., “Hydrogen Peroxide on the Surface of Europa,” Science 283 (1999): 2062-64; Christopher F. Chyba, “Energy for Microbial Life in Europa,” Nature 403 (2000): 381-82.
  7. The Europan ice sheet is thicker than 3-4 kilometers because larger craters exist on its surface. The measurement of 3-4 kilometers designates merely the formal lower limit of ice sheet thickness.
  8. Kerr, 1258-59.


More Than Intelligent Design

By Hugh Ross

Scholars involved in what has come to be known as “the Intelligent Design movement” deserve respect. They swim against the powerful tide of naturalism, and I applaud their efforts and integrity. At the same time, however, I sense a need to clarify a subtle but significant distinction between their goals and those of the organization I represent, Reasons To Believe.

Intelligent Design (ID) proponents refrain from making a specific identification of the Designer, and they have their reasons. Many work in academia and have firsthand awareness of ardent naturalists’ and outspoken nontheists’ resistance (to choose a mild term) to Christian theism. Because that wall of resistance seems so impenetrable, they propose a step-wise move against the reigning paradigm. They seek to establish first the possible existence of some undefined intelligent designer, then the probable existence of such a designer, and later, perhaps, to discuss the (possibly) discernable characteristics of the designer. At this last step, the Christians among them might propose the God of the Bible as the likely designer.

One irony of this painstakingly cautious approach is that naturalism may die of natural causes before ID advocates reach steps two or three. In the upper echelons of research and scholarship, naturalistic theories’ frailty is more and more freely acknowledged. Even if ID proponents do nothing to expose the inadequacies and inconsistencies of its explanation for the cosmos and life, naturalism may self-destruct.

Winning the argument for design without identifying the designer yields, at best, a sketchy origins model. Such a model makes little if any positive impact on the community of scientists and other scholars. Such a model does not lend itself to verification, nor can it make specific, credible predictions. On both counts, scholars, particularly scientists, would be reluctant to acknowledge the concept’s viability and give it serious attention. Nor does this approach offer them spiritual direction.

As I speak on university campuses and elsewhere, I see a larger challenge to Christianity than naturalism: the challenge of a vague or idiosyncratic spirituality, faith detached from objective truth and legitimate spiritual authority. In fact, virtually all forms of spirituality except Christianity seem in vogue with the new “spiritual” people, who tend to be less receptive than nontheists to the Christian gospel. In other words, leading a nontheist to a belief in an “intelligent designer” could do more spiritual harm than good.

Experience persuades me that the time is right for a direct approach, a single leap into the origins fray. Introducing a biblically based, scientifically verifiable creation model represents such a leap. It packs both a scientific and a spiritual punch. It builds trust, stimulates discussion, relieves unnecessary tension about hidden religious agendas, and turns attention quickly and fruitfully toward testing and predictions.

This creation model approach shows the kind of confidence that is willing to accept, rather than shy away from, vulnerability. Not only does this model welcome the kinds of critical scrutiny applied to nontheistic models, but it also invites refinement and critical comparison with other theistic and deistic models.

Honest discussion and critique of various origins models, including various Christian origins models, can have a positive impact on furthering scientific endeavor as a whole. Entrenched dogmas and political correctness have for many years only hampered progress toward building a body of knowledge. The restrictive atmosphere seems palpable at times, as many professors and researchers I have met can attest.

Herein lies an opportunity to exemplify the freedom that exists in Christ. Truth holds no threat for the Christian. Truth in the scientific arena, which can be directly or indirectly tested, will always be consistent with truth in the spiritual arena. And, despite protestations from all sides, truth in nature must be connected with something, or Someone, beyond the natural realm—the something or Someone responsible for nature’s existence and characteristics.

The most important feature of the creation model approach is that it challenges spiritual vagueness and subjectivism head on. It demonstrates, as well as defends, the legitimacy of biblical authority and the truth-claims of Jesus Christ. The bottom line for me and for my colleagues at RTB is this: truth always points the truth-seeker to its Source, the one person in history who could make and back up the claim, “I am the truth.” That’s what makes science so fun and fascinating.


Any Lost Books?

By Gregory Koukl

Many bookstores carry titles in the religious section suggesting the discovery of lost books of the Bible. The Gospel of Thomas, unearthed in the Nag Hammadi library in Upper Egypt in 1945, serves as a well-known example of one such lost-and-found ancient manuscript. The idea that lost books of Scripture may exist excites some people and jars others. It certainly raises questions: “Have archaeologists uncovered ancient biblical texts that cast doubt on the current canon of Scripture?” “Is it possible that the Bible is incomplete?”

These questions can be answered without ever doing any research. No ancient tomes need to be read, no works of antiquity perused. Curiously, the entire issue can be answered by careful consideration of one word: Bible.

The whole question of allegedly lost books of the Bible hinges on what the word Bible means. When asked what the Bible is, a Christian would likely say, "The Bible is God's Word." Pressed for a more theologically precise definition, he or she might add that God superintended the writing of Scripture so that human authors, using their own style, personalities, and resources, wrote down word for word exactly what God intended them to write in the originals. This verbal plenary inspiration is a critical part of the Christian definition of the word Bible.

 A common objection to the notion of inspiration is that the Bible was written by men, and men make mistakes. However, it does not logically follow that because humans were involved in the writing process, the Bible must necessarily be in error. Mistakes are possible, but not mandatory. To assume error in all human writing is also self-defeating. The humanly derived statement, "The Bible was written by men, and men make mistakes," would be suspect by the same standards. Human beings can and do produce writing with no errors.

Further, the challenge that men make mistakes ignores the main issue—whether or not the Bible was written only by men. The Christian accepts that humans are limited, but denies that man's limitations are significant in this case because inspiration implies that God's power supersedes man's liabilities.

So the first definition of the word Bible necessarily includes God's authorship (by inspiration) and supernatural preservation. The divine inspiration of the Bible automatically solves the problem of human involvement. Since God insures the results, it doesn't matter who did the writing. Supernaturally inspired by God, the Bible is both adequate and complete, 66 books compiled under one cover, preserved and protected by his power.

The second possible definition of Bible concedes no supernatural ground. According to this view, the Bible is not God's inspired and inerrant word. Rather, it is merely a statement of human beliefs adopted as creed by early Christian leaders.

This view says that while Christians treated the Scriptures as divinely inspired, they were mistaken. The Bible merely represents a consensus, a collection of books chosen by the early church to represent its own beliefs. A book that didn't make the cut was rejected for one reason: early Christians didn't accept its theology. The cause was human and political, not divine and supernatural. Christianity is no different from other religions that have collections of authoritative writings. Even individual professions identify certain books as official representations—“bibles”—of their respective fields.

So, the options are these: Either the Bible is divinely inspired, or it's merely a human document representing the beliefs of a religious group known as Christians. Given these two definitions, could any books of the Bible be lost?

Whether the supernatural claim is accurate or not, the first definition of Bible allows for no lost books becauseGod cannot lose something. The lost books thesis would be reduced to this: "Certain books that almighty God was responsible to preserve got lost." God cannot be both almighty and incapable at the same time. If the Bible is in fact the inspired Word of God (the first definition), then the almighty power of God himself guarantees that no portion of it could ever be lost.

Could there be lost books given the second definition? If the Scriptures were merely a product of human design, then the term Bible would refer not to the Word of God (the first definition) but to the canon of beliefs of the early church leaders (the second definition). The lost books thesis would be reduced to this: "Early church leaders rejected certain books as unrepresentative of their beliefs, that they actually believed reflected their beliefs." The contradiction is obvious. If the Bible is a collection of books that early church leaders decided would represent their point of view, then they have the final word on what is included. Any books they rejected were never part of their Bible to begin with, so, even by the second definition lost books of the Bible would be a misnomer.

"Lost books" advocates often point out that rediscovered texts were missing because the fathers suppressed them. Bible critics think this strengthens their case. Instead it destroys their position by proving that the "lost books" were not lost, but discarded. The early church acted fully within its authority when it rejected as noncanonical the Gospel of Thomas, for example, and other similar books. The leaders rightfully decided which writings represented their beliefs.

Another approach to Scripture is worth mentioning. Some academics, like those of the Jesus Seminar, reject the idea that the Bible has supernatural origins. Since the Bible is only man's opinion, the text can be amended to fix what is now considered defective or out of step with the times.

Such a reshuffling of the biblical deck—tossing out some books and including others to reflect what the church currently believes about spiritual truth—certainly creates an alternative view of Scripture. If the Jesus Seminar wants to include the Gospel of Thomas in its bible, it can do so. However, their action would not restore a lost book of the Bible, but merely redefine the canon to fit their tastes.

Has archaeology unearthed previously unknown ancient texts? Certainly. These books may be interesting, noteworthy, and valuable. The rediscovery of manuscripts such as the Gospel of Thomas is significant. Such books might be lost books of antiquity, great finds, even wonderful pieces of literature––but they are not lost books of the Bible.

 This article was adapted from “No Lost Books of the Bible” available from http://www.str.org/ free/commentaries/apologetics/index.htm; Internet; accessed 2/14/02.

Gregory Koukl, founder and president of Stand to Reason, hosts a radio talk show advocating clear-thinking Christianity and defending the Christian worldview. He is coauthor of Relativism—Feet Firmly Planted in Mid-Air (Baker).


Book Review

A History of Apologetics
By Avery Dulles. Eugene, OR: Wipf and Stock Publishers, 1999. 307 pages. Paperback.

Reviewed by Kenneth Richard Samples.

Christian apologists can learn much from the apologetics masters of the past. Yet, unfortunately, works that carefully recount and catalogue the history of Christian apologetics are rare. This rarity is likely due to the fact that the author of such a work must possess substantial scholarly competence in multiple academic fields––including theology, philosophy, history, culture, and science.

The recent reprint of Avery Dulles’ book, A History of Apologetics, fills a real void. Out-of-print for many years, this work first appeared in 1971. The most substantial book of its kind (in English), the reprint deserves a fresh review for students of apologetics unfamiliar with its content.

Jesuit scholar Avery Dulles (recently made cardinal, a rare honor for an academic) has been a leading American theologian for the past half-century. His astute awareness of Catholic theology, philosophy, and church history combined with his familiarity of Protestant thought aptly prepares him to write such a work.

With a straightforward and clear aim, Dulles tells “the story of the various ways in which thoughtful Christians, in different ages and cultures, have striven to ‘give a reason for the hope that was in them’” (p. xvi). He divides the book into six chapters that correspond to six consecutive eras of Christian thought: (1) apologetics in the New Testament, (2) the patristic era, (3) the Middle Ages, (4) the sixteenth through the eighteenth centuries, (5) the nineteenth century, and (6) the twentieth century. Each chapter, covering people, ideas, and apologetic arguments, deserves attention in this review.

Chapter one examines the type of apologetic material that appears in the New Testament, specifically in the four Gospels, the Book of Acts, and the Pauline and general epistles. Dulles explains that this material centers on the person, nature, mission, and messianic ministry of Jesus Christ, highlighting Christ’s fulfillment of Old Testament prophecy, His miracles, and especially the Resurrection. Dulles comments that while the Gospels are more concerned with telling the story about Christ (i.e., preaching the good news rather than defending its reliability), they do nevertheless contain important apologetic data.

Chapter two addresses the patristic era, or the period of the church fathers, which extends roughly from the second through the fifth centuries a.d. During this period, Christian apologists first engaged the officials of the Roman Empire in a plea for tolerance, but later the focus turned to distinguishing their faith from Judaism and confronting the ubiquitous paganism of the classical Greco-Roman world. The apologetic contributions of eight major Greek and Latin Christian thinkers receive comment: Justin Martyr, Clement of Alexandria, Origen, Tertullian, Ambrose, Eusebius of Caesarea, Athanasius, and Augustine. Dulles also discusses nine lesser-known Christian thinkers who in varying degrees made important additions to the developing Christian apologetic enterprise.

Chapter three covers the medieval period, or the Middle Ages, spanning nearly a thousand years of church history, from the sixth through the fourteenth centuries. Dulles suggests a threefold apologetic focus for this era. First, Christian apologists helped preserve and revive intellectual culture hurt by the so-called “dark ages” (the eclipse of classical culture). Second, Islam forced Christian Europe to address growing religious, intellectual, and military challenges, all of which brought religious pluralism to the fore. Third, Christian apologists explored the proper relationship between faith and reason. Dulles surveys the apologetic theories of such medieval luminaries as Anselm, Peter the Venerable, Peter Abelard, Bonaventure, John Duns Scotus, and Thomas Aquinas.

Chapter four evaluates the general apologetic thinking set forth from the sixteenth through the eighteenth centuries, the broad sweep of events from the Protestant Reformation to the Catholic Counter Reformation to the Enlightenment. According to Dulles, serious challenges to Christian truth-claims arose in this era along with a general inability of Christian thinkers to effectively turn the tables on their critics as they had in the past. This chapter catalogues the apologetic thought of both leading Protestant and Catholic intellectual leaders, including: Martin Luther, John Calvin, Robert Bellarmine, Blaise Pascal, John Locke, Joseph Butler, William Paley, and Gottfried Leibniz, among others.

Chapter five explores the post-Enlightenment period of the nineteenth century. In response to Immanuel Kant and others, this period marked the beginning of a shift on the part of some Christian thinkers away from a strictly rational and objective apologetic toward an inner-subjective experiential apologetic. This period also brought the scientific challenges of Darwinian evolution and higher critical theories concerning the origin and development of the Bible. Dulles summarizes the work of such major thinkers as Friedrich Schleiermacher, Georg Hegel, Søren Kierkegaard, and John Henry Newman, as well as that of lesser-known apologists and theologians.

Chapter six provides an overview of the apologetic developments of the first half of the twentieth century, touching on the emergence of Catholic modernism, Protestant liberalism, and Christian fundamentalism. Dulles surveys the views of such influential thinkers as Maurice Blondel, Teilhard de Chardin, Karl Rahner, Karl Barth, Rudolf Bultmann, and Paul Tillich.

Dulles’ work is an impressive piece of scholarship with many appealing qualities. The positive features of the book include these five:

  1. Masterful writing succinctly summarizes the life, writings, and apologetic concerns and arguments of literally dozens of Christianity’s major and minor apologists through the centuries. Dulles even-handedly evaluates the strengths and weaknesses of the various apologists. This evaluation often includes the apologist’s theological and philosophical sophistication, the logical coherence of arguments, exegetical skill, originality, writing style and tone, and sometimes even Christian character. He also summarizes some of the arguments of Christianity’s foremost critics through the centuries (e.g., Celsus, Porphyry, Julian, Averroes, Kant, Voltaire).
  2. The sheer number of thinkers that Dulles surveys in his book gives the reader both a detailed and comprehensive tour through the Christian apologetics “Hall of Fame.”
  3. Effective surveys of the various historical eras identify central apologetic themes as well as assess apologetic strategy, development, and success. Dulles notes how the apologetic enterprise evolved through the centuries depending upon the changing cultural-intellectual zeitgeist (spirit of the age). This book would serve well as the text for a course on the history of Christian thought or on the philosophy of religion.
  4. A readable style breathes life into some obscure figures of the past; this vitality is especially true of Dulles’ handling of the ancient church fathers. While dealing with an abundance of technical material, he maintains an adequate pace (especially in the first three chapters, less so in the last three) to keep the reader from getting bogged down or overwhelmed.
  5. Excellent notes, bibliography, and indexes make this book a rich resource.

One drawback is that the book is dated. Dulles’ survey ends in the middle of the twentieth century, just after World War II. Thus, important contemporary evangelical apologists are omitted or dealt with superficially (as in the cases of Benjamin Warfield and C. S. Lewis). Dulles’ leaves the assessment of the apologetic works of more current evangelical thinkers to someone else.

While Dulles works hard to remain objective and avoid personal bias, his commitment to Catholicism shows through at times in his evaluation of various apologetic methods and conclusions. More troublesome still for conservative evangelicals, however, is that his criticism of several ancient apologists’ scriptural defense is tainted by his own acceptance of certain higher critical theories concerning the Bible (e.g., his rejection of the Mosaic authorship of the Pentateuch and his late dating of various Old Testament books).

Despite the weaknesses readers cannot help but appreciate that an insightful scholar wrote a thoroughly excellent treatment of the history of Christian apologetics. Studying this bookmay help serious students discover how much the apologetic masters of the past have to teach apologists of today.


Come As You Are

By Patti Townley Covert

As I approached the front door, Lisa Wolfe opened it and embraced me like an old friend even though we'd met only briefly on two other occasions. Hearing our voices, her husband Paul walked to the entryway; he too offered a hug.

 With cups of tea in hand, the three of us moved into Paul's book-lined office. Lisa directed me to a comfortable armchair, then pulled up a large ottoman and sat down facing me in front of Paul's desk. Rather than allow his desk to create a barrier between us, Paul settled next to Lisa on the stool. Both leaned toward me and began asking me questions. After a few minutes we wound our way into the topic on which they've become experts, that of relationship-building events. My first experience of such an occasion in their home left a distinct impression.

The rich aroma of coffee greeted visitors that night as they entered the house and walked into the open kitchen and family room area. The sunset’s glow heightened the warmth of Paul and Lisa's smiles as they shook hands with new people being introduced by friends. A sweeping view of the Pacific Ocean beckoned guests onward to the windows or to the pool and patio area.

My colleagues at Reasons To Believe had told me the event would be extraordinary, and they were not exaggerating. It was delightful in every way. Now I was anxious to find out the history and hidden details behind Paul and Lisa Wolfes’ success.

FfF: Lisa, I understand that while most teenaged girls were thinking about boys, fashion, and parties, you became concerned about your friends discovering the living God. How did that happen?

Lisa: I became a Christian when I was about 9, and by the time I got into high school, I just loved Jesus so much that I wanted everyone I knew to know Him too.

FfF: So you started organizing outreach events?

With obvious pride, Paul insisted here that Lisa was the motivator, but she persisted with a slightly different explanation.

Lisa: A core group of us (two girlfriends and I) decided to invite our classmates and other friends to come to a weekly Bible study. Initially, about 10 kids came. We had no adult sponsor, but a youth pastor I met named Rick Bundschuh came once in awhile. He must have been concerned that we receive good teaching; he introduced us to Hugh and Kathy Ross. They often drove 45 miles each way to answer the questions of a bunch of high school kids. Eventually all kinds of people became curious and began coming. Sometimes parents came. Our school’s religion teacher and science teacher both came. By our senior year, 68 teenagers were participating. That year we rented our own bus and went to Forest Home Christian Conference Center for a retreat.

FfF: Were you raised in a Christian home?

Lisa: My parents considered themselves Christians, but they didn't attend church. Instead, they gave me a quarter and dropped me off at church every Sunday.

FfF: And yet you developed a passion for others to know Christ.

Lisa: I can’t explain it. I do know that was an awesome time for me as a Christian, so much was happening! Now is awesome too but back then, maybe because my friends and I didn't know how difficult outreach was “supposed to be,” we weren't afraid to try new ideas to see how they'd work.

Paul: There was probably more of a single-mindedness—fewer distractions, and no preconceived ideas. I’d say the innocence of youth paved the way for God to work.

FfF: Did you and Lisa meet during those high school years?

Paul: No, we met at Loyola Marymount University. Lisa continued her Bible study groups with high school students through Campus Life and then Young Life while attending college.

Lisa: We needed a guitar player and put an ad for one in the school newspaper. Paul's roommate saw it and responded by volunteering Paul to play guitar.

Paul: Laughing Having just given up plans to go into the priesthood, I was an angry student recovering from involvement in what had become, for me, dead ritualism. Lisa's group let me come and play funky old songs and some worship music, but they wouldn't let me speak. I just listened to what was being said and kept coming because by then Lisa and I had become friends, and I kind of liked being around her.

She kept asking me what I believed, and then she’d ask, "Why do you believe that?" She encouraged me to examine my beliefs until finally I couldn't ignore the truth and accepted Jesus Christ as my Savior. We got married around that time.

FfF: Did you both finish school?

Lisa: I completed my master's in family therapy and Paul got his master's in business.

FfF: After you finished school did you continue with the Bible studies?

Lisa: Yes, we kept having them. We invited neighbors—all kinds of people—and our little house would be packed.

FfF: Your home now is large. I hear you have an unusual perspective on your home—can you tell me about that?

Paul: We were given the land as a gift, then had to decide what to do with it. To honor our parents we built the kind of home they wanted for us, but we also intentionally designed the house for outreach. The entryway, dining, and living rooms fit together to provide plenty of meeting space.

FfF: The night I came to hear Hugh Ross speak, there were even people above the living room––on a sort of balcony! What is the largest outreach you've had, and do you think larger or smaller is better?

Lisa: When Hugh Ross comes we even have to rent chairs. There's barely enough room!

Paul: About 110 people were the most we've ever had. For outreach purposes, a large group works well. People with questions like the anonymity. And some questions generate more questions. This makes for good interaction. If people don't want to listen, they can go out on the patio to talk. Sometimes the best discussions take place out there.

FfF: Are there problems connected with having such a large group?

Paul: We haven’t had many problems, probably because those who come are in relationships with people who can help them find answers. The relationships go beyond one night. We did have a problem one time when someone announced our event on the radio. People who didn't know anyone here came, and that was not a good thing for several reasons.

FfF: That sounds potentially dangerous.

Paul: The biggest concern was that those individuals weren't in ongoing relationships where the discussion could continue after the event.

Lisa: But we've never had any problem like theft or damage to our home. Only things like people sometimes parking in our neighbors’ driveways.

FfF: Has that caused problems?

Paul: Not really. Our neighbors know we try to keep this from happening. We do whatever we can to show them that we respect them and their property.

FfF: Do you ever invite them to come to your events?

Paul: Yes, but it's hard for them to come. Money can be a blessing or a curse. When people have as much as these folks do, it is sometimes hard for them to sense the need for something of deeper significance.

FfF: You used the word intentional when you talked about designing your home. Are there other intentional things that you do for the sake of outreach?

Paul: We mainly want to help people come up with answers for themselves. Respect for others and their freedom to believe is important and can create a good tension. Answering only the questions people ask encourages them to think for themselves. We try to be gracious in how we answer and not impose our beliefs on others.

Lisa: I've learned some things from watching Kathy Ross. She looks for individuals who might need someone to talk to. And she listens, really hearing what a person has to say. If someone goes out by the pool while Hugh is talking, Kathy will often go outside too and try to find out what’s on that person’s mind.

Paul: We intentionally don't pray aloud at these events. That can make people unfamiliar with prayer uncomfortable, and we don't want anyone to feel pressured. We just want people to examine their beliefs and understand why they believe what they do.

FfF: Would you say prayer does play a role?

Paul: It is key. Nothing happens apart from prayer.

Lisa: There are many people praying before and during the events. We don't do this outreach by ourselves.

FfF: Who helps you?

Lisa: Different people, but especially my sister and brother-in-law—we couldn't do it without them. They help make coffee, set up chairs, and do the dishes afterwards. And, some friends from our small group Bible study help in all kinds of ways—giving us input and praying for the different people who come.

FfF: How do so many people get invited?

Lisa: Friends bring friends. This is what makes the large group setting work so well. Even though we don't know most of the people, generally a friend has brought each individual. Through this ongoing relationship, discussion takes place and a person can receive answers to questions of a spiritual nature.

FfF: I noticed some pretty impressive names in the list of those who have come to speak and answer questions: Talbot's professor of philosophy Dr. J. P. Moreland, Ray and Ann Ortlund, Dr. Scott Rae, Stand to Reason's Greg Koukl, and Old Testament scholar Dr. Jeff Geoghan, in addition to Dr. Hugh Ross all kinds of people. How do you get these speakers?

Lisa: Mostly Paul invites his professors from Talbot seminary, where he’s taking classes toward an M.A. in philosophy.

Paul: But, Lisa is the persevering one. She's been trying to get Dr. Dallas Willard to come speak for about three years.

FfF: How do you schedule your events?

Paul: Each year we do our schedule a little differently. One year we'll hold an event each month from February to November, another year from March to October, it can be different depending on what's going on. Some events are for Christians to discuss different topics such as September 11 [2001], and how a loving God could allow such a thing to happen. Other events, especially in the summer, are geared more for skeptics and nonbelievers, where Christians can bring friends and acquaintances to ask questions.

FfF: So you don't actually do something year-round?

Lisa: No. We take a break every few months. The ego constantly needs to be dealt with and certain questions asked: "Why am I doing this? What's my motivation? Am I doing it for the Lord, or because I need the pat on the back?" Sometimes, being a stay-at-home mom, I find it's easy to do things because they bring affirmation. We all need to be careful to check the reasons why we want to reach out to people. Also, much time is involved apart from the events themselves, getting together with people to build solid relationships, planning, making phone calls, and so forth.

Our children and our family must remain top priority. They are the most important. Paul and I have a regular date night, and we like to take vacations with our kids.

FfF: What activities are your children involved in?

Lisa: They’re taking lessons in Armenian, piano, and sewing right now. Being Armenian, I want them to be able to speak the language. I also want them to develop skills they’re interested in.

FfF: Do they ever get involved with the outreach?

Lisa: Once a year we invite inner city boys and girls to come over and swim in our pool. Our children get to talk to them. One time a little boy asked me, "What's it like to live in such a big house?" I told him, "There are sad people as well as happy people in big houses, just like there are in small houses. It's not where you live that matters, but what's inside of you."

FfF: How does your involvement with apologetics affect your children?

Lisa: Jessica, our ten-year-old is starting to have discussions with Paul that are over my head! She's analytical and is interested in understanding what is true.

Paul: I'm trying to be careful to cultivate a tender apologetic heart and mind in my daughter. It’s a balance between guiding her beliefs and trying to help her gain the tools to discern truth.

 FfF: And if she gets on the wrong track?

Lisa: Hopefully we'll just ask her, "Well . . . why do you believe that?"